@ECHO OFF
SETLOCAL

REM #
REM # File produced by the obuild tool version 1.0
REM # for the package osc-snovis with version v1r0.
REM #

REM #////////////////////////////////////////////////
REM # Usage :
REM #   DOS> CD some_path\project\version\obuild
REM #   DOS> DOS\build_release
REM # or :
REM #   DOS> call DOS\build_release.bat
REM #
REM #////////////////////////////////////////////////

REM #////////////////////////////////////////////////
REM #/// Get path of this file :
REM #////////////////////////////////////////////////
SET obuild_osc-snovis_path=%~dp0
REM # Remove ending \obuild\DOS\
SET obuild_osc-snovis_path=%obuild_osc-snovis_path:~0,-12%

SET obuild_verbose=no
SET obuild_set_x=no
SET obuild_erase_dir_bin=no

REM #////////////////////////////////////////////////
REM #/// Treat arguments :
REM #////////////////////////////////////////////////

:next_arg
IF "%1%" == "" GOTO end_args

IF NOT "%1%" == "-h" GOTO end_if_h
  ECHO Usage :
  ECHO   DOS\run [Options]
  ECHO Options :
  ECHO   -v : verbose.
  ECHO   -x : execute with ECHO ON"
  ECHO   -e : erase binary directory.
  GOTO obuild_return
:end_if_h

IF NOT "%1%" == "-v" GOTO end_if_v
  SET obuild_verbose=yes
  SHIFT
  GOTO next_arg
:end_if_v

IF NOT "%1%" == "-x" GOTO end_if_x
  SET obuild_set_x=yes
  SHIFT
  GOTO next_arg
:end_if_x

IF NOT "%1%" == "-e" GOTO end_if_e
  SET obuild_erase_dir_bin=yes
  SHIFT
  GOTO next_arg
:end_if_e

:end_args

REM #////////////////////////////////////////////////
REM #/// End arguments.
REM #////////////////////////////////////////////////

IF %obuild_set_x% == yes ECHO ON

IF "%OBUILD_PLATFORM%" == "" (
  IF "%OS%" == "" ECHO Environment variable OS not found. & GOTO obuild_return
  SET obuild_platform=%OS%
) ELSE (
  SET obuild_platform=%OBUILD_PLATFORM%
)

IF "%obuild_platform%" == "" (
  ECHO obuild_platform variable not defined.
  GOTO obuild_return
)

IF "%OBUILD_DIR_BIN%" == "" (
  SET obuild_dir_bin=%obuild_platform%_obuild
) ELSE (
  SET obuild_dir_bin=%OBUILD_DIR_BIN%
)

IF "%obuild_dir_bin%" == "" (
  ECHO obuild_dir_bin variable not defined.
  GOTO obuild_return
)

IF "%obuild_erase_dir_bin%" == "yes" (
  IF EXIST "%obuild_osc-snovis_path%\%obuild_dir_bin%" RMDIR /S /Q "%obuild_osc-snovis_path%\%obuild_dir_bin%"
  GOTO obuild_return
)

IF NOT EXIST "%obuild_osc-snovis_path%\%obuild_dir_bin%" MKDIR "%obuild_osc-snovis_path%\%obuild_dir_bin%"

IF NOT EXIST "%obuild_osc-snovis_path%\%obuild_dir_bin%" MKDIR "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST "%obuild_osc-snovis_path%\%obuild_dir_bin%\obuild_platform.exe" (
  cl.exe /nologo /DWIN32 /MD /O2 /W3  /GX /GR /Fe"%obuild_osc-snovis_path%\%obuild_dir_bin%\obuild_platform.exe" "%obuild_osc-snovis_path%\obuild\cpp\obuild_platform.cpp"
  IF EXIST obuild_platform.obj DEL obuild_platform.obj
)

FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_1
SET Qt_home=/usr/local/Qt/4.1.4
:end_if_platform_1
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_2
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_2
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_3
SET Qt_home=/afs/cern.ch/sw/contrib/Qt/4.1.4/Darwin
:end_if_platform_3
SET obuild_platform_result=
:end_if_if_build_release_sh_2
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_5
SET Qt_home=/usr/local/Qt/4.1.4
:end_if_platform_5
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_6
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_6
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_7
SET Qt_home=/afs/cern.ch/user/g/gybarran/software/Qt/4.1.4/slc3_ia32_gcc323
:end_if_platform_7
SET obuild_platform_result=
:end_if_if_build_release_sh_6
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_8
IF NOT %OBUILD_SITE% == CERN_SLC4 GOTO end_if_if_build_release_sh_8
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_9
SET Qt_home=/afs/cern.ch/user/g/gybarran/software/Qt/4.1.4/slc4_ia32_gcc34
:end_if_platform_9
SET obuild_platform_result=
:end_if_if_build_release_sh_8
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_11
SET Qt_home=C:\usr\local\Qt\4.1.1
:end_if_platform_11
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_12
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_12
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_13
SET Qt_home=P:\cern.ch\user\g\gybarran\software\Qt\4.1.1\win32_vc71
:end_if_platform_13
SET obuild_platform_result=
:end_if_if_build_release_sh_12
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_15
SET Python_home=/usr/local/Python/2.4.2
:end_if_platform_15
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_16
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_16
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_17
SET Python_home=/afs/cern.ch/sw/lcg/external/Python/2.4.2/slc3_ia32_gcc323
:end_if_platform_17
SET obuild_platform_result=
:end_if_if_build_release_sh_16
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_18
IF NOT %OBUILD_SITE% == CERN_SLC4 GOTO end_if_if_build_release_sh_18
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_19
SET Python_home=/afs/cern.ch/sw/lcg/external/Python/2.4.2/slc4_ia32_gcc34
:end_if_platform_19
SET obuild_platform_result=
:end_if_if_build_release_sh_18
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% OSF1`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_21
SET Python_home=/usr/local/Python/2.3.4
:end_if_platform_21
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_23
SET Python_home=C:\usr\local\Python\2.4.2
:end_if_platform_23
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_25
SET Python_version=24
:end_if_platform_25
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_26
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_26
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_27
SET Python_home=P:\cern.ch\sw\lcg\external\Python\2.4.2\win32_vc71
:end_if_platform_27
SET obuild_platform_result=
:end_if_if_build_release_sh_26
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_28
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_28
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_29
SET Python_version=24
:end_if_platform_29
SET obuild_platform_result=
:end_if_if_build_release_sh_28
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_31
SET SDL_home=/Library/Frameworks/SDL.framework
:end_if_platform_31
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_33
SET SDL_home=/usr/local/SDL/1.2.11
:end_if_platform_33
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_34
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_34
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_35
SET SDL_home=/afs/cern.ch/sw/contrib/SDL/1.2.11/slc3_ia32_gcc323
:end_if_platform_35
SET obuild_platform_result=
:end_if_if_build_release_sh_34
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_36
IF NOT %OBUILD_SITE% == CERN_SLC4 GOTO end_if_if_build_release_sh_36
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_37
SET SDL_home=/afs/cern.ch/sw/contrib/SDL/1.2.11/slc4_ia32_gcc34
:end_if_platform_37
SET obuild_platform_result=
:end_if_if_build_release_sh_36
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_39
SET SDL_home=C:\usr\local\SDL\1.2.11
:end_if_platform_39
SET obuild_platform_result=
IF NOT DEFINED OBUILD_SITE GOTO end_if_if_build_release_sh_40
IF NOT %OBUILD_SITE% == CERN GOTO end_if_if_build_release_sh_40
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_41
SET SDL_home=P:\cern.ch\sw\contrib\SDL\1.2.11\win32_vc71
:end_if_platform_41
SET obuild_platform_result=
:end_if_if_build_release_sh_40
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_43
SET JavaVM_home=/opt/jdk1.5.0_07
:end_if_platform_43
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_45
SET JavaVM_home=C:\usr\local\j2sdk1.4.1
:end_if_platform_45
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_47
SET CLHEP_home=/usr/local/CLHEP/2.0.3.1
:end_if_platform_47
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_49
SET Geant4_home=/usr/local/geant4/8.2
:end_if_platform_49
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_51
SET bhep_home=/Users/barrand/dev/exp/nemo/bhep/v1r4p1
:end_if_platform_51
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_53
SET bhep_platform=Darwin
:end_if_platform_53
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_55
SET GeomUtils_home=/Users/barrand/dev/exp/nemo/SNgeom/v0r1p0/build_area/GeomUtils
:end_if_platform_55
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_57
SET GeomUtils_platform=Darwin-i386
:end_if_platform_57
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_59
SET SNgeom2_home=/Users/barrand/dev/exp/nemo/SNgeom/v0r1p0/build_area/SNgeom2
:end_if_platform_59
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_61
SET snova_home=/Users/barrand/dev/exp/nemo/SNgeom/v0r1p0/build_area/snova
:end_if_platform_61
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_0=%%d
cd ..
cd ..
cd ..
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_dir_top=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF EXIST osc-snovis RMDIR /S /Q osc-snovis
IF NOT EXIST osc-snovis MKDIR osc-snovis
cd osc-snovis
IF NOT EXIST v1r0 MKDIR v1r0
cd v1r0
IF NOT EXIST lib MKDIR lib
IF NOT EXIST bin MKDIR bin
IF NOT EXIST Resources MKDIR Resources
IF NOT EXIST tools MKDIR tools
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_dir_project=%%d

IF EXIST "%obuild_dir_project%\Versions" DEL "%obuild_dir_project%\Versions"
ECHO package expat v1r11p6   >> "%obuild_dir_project%\Versions"
ECHO package Slash v1r0p0   >> "%obuild_dir_project%\Versions"
ECHO package Lib v8r0   >> "%obuild_dir_project%\Versions"
ECHO package BatchLab v1r0   >> "%obuild_dir_project%\Versions"
ECHO package CoinGL v1r244p0   >> "%obuild_dir_project%\Versions"
ECHO package CoinQt v1r130p0   >> "%obuild_dir_project%\Versions"
ECHO package CoinPython v1r0   >> "%obuild_dir_project%\Versions"
ECHO package HEPVis v6r6p0   >> "%obuild_dir_project%\Versions"
ECHO package OnX v17r0   >> "%obuild_dir_project%\Versions"
ECHO package OnXLab v1r0   >> "%obuild_dir_project%\Versions"
ECHO package UseAIDA v1r0p1   >> "%obuild_dir_project%\Versions"
ECHO package OpenPAW v3r0   >> "%obuild_dir_project%\Versions"
ECHO package G4Lab v8r0p0   >> "%obuild_dir_project%\Versions"
ECHO package G4Simple v2r0p0   >> "%obuild_dir_project%\Versions"
ECHO package G4Examples v1r0   >> "%obuild_dir_project%\Versions"
ECHO package snovis v1r0   >> "%obuild_dir_project%\Versions"
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_62
ECHO foreign Qt 4.1.4   >> "%obuild_dir_project%\Versions"
:end_if_platform_62
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_63
ECHO foreign Qt 4.1.4   >> "%obuild_dir_project%\Versions"
:end_if_platform_63
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_64
ECHO foreign Qt 4.1.1   >> "%obuild_dir_project%\Versions"
:end_if_platform_64
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_65
ECHO foreign Python 2.3.5   >> "%obuild_dir_project%\Versions"
:end_if_platform_65
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_66
ECHO foreign Python 2.4.2   >> "%obuild_dir_project%\Versions"
:end_if_platform_66
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% OSF1`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_67
ECHO foreign Python 2.3.4   >> "%obuild_dir_project%\Versions"
:end_if_platform_67
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_68
ECHO foreign Python 2.4.2   >> "%obuild_dir_project%\Versions"
:end_if_platform_68
SET obuild_platform_result=
ECHO foreign CLHEP 2.0.3.1   >> "%obuild_dir_project%\Versions"
ECHO foreign Geant4 8.2   >> "%obuild_dir_project%\Versions"

FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_71
IF NOT EXIST "%Qt_home%\bin\moc.exe"  ECHO WARNNING : File %Qt_home%\bin\moc.exe not found.  && GOTO end_if_release_72
IF NOT EXIST "%obuild_dir_project%\bin" MKDIR "%obuild_dir_project%\bin"
COPY "%Qt_home%\bin\moc.exe" "%obuild_dir_project%\bin\."
:end_if_release_72
:end_if_platform_71
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_73
IF NOT EXIST "%Qt_home%\osc_libs"  ECHO WARNNING : Directory %Qt_home%\osc_libs not found.  && GOTO end_if_release_74
IF NOT EXIST "%obuild_dir_project%\lib/." MKDIR "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Qt_home%\osc_libs"\libQt* "%obuild_dir_project%\lib/."
:end_if_release_74
:end_if_platform_73
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_75
IF NOT EXIST "%Qt_home%\bin"  ECHO WARNNING : Directory %Qt_home%\bin not found.  && GOTO end_if_release_76
IF NOT EXIST "%obuild_dir_project%\bin\." MKDIR "%obuild_dir_project%\bin\."
XCOPY /E /Q "%Qt_home%\bin"\Qt*.dll "%obuild_dir_project%\bin\."
:end_if_release_76
:end_if_platform_75
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_77
IF EXIST "%Python_home%\python%Python_version%.dll" COPY "%Python_home%\python%Python_version%.dll" "%obuild_dir_project%\bin\."
:end_if_platform_77
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_78
IF NOT EXIST "%Python_home%\Lib"  ECHO WARNNING : Directory %Python_home%\Lib not found.  && GOTO end_if_release_79
IF NOT EXIST "%obuild_dir_project%\Resources\Python\.\Lib" MKDIR "%obuild_dir_project%\Resources\Python\.\Lib"
XCOPY /E /Q "%Python_home%\Lib" "%obuild_dir_project%\Resources\Python\.\Lib"
:end_if_release_79
:end_if_platform_78
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_80
IF NOT EXIST "%Python_home%\DLLs"  ECHO WARNNING : Directory %Python_home%\DLLs not found.  && GOTO end_if_release_81
IF NOT EXIST "%obuild_dir_project%\Resources\Python\.\DLLs" MKDIR "%obuild_dir_project%\Resources\Python\.\DLLs"
XCOPY /E /Q "%Python_home%\DLLs" "%obuild_dir_project%\Resources\Python\.\DLLs"
:end_if_release_81
:end_if_platform_80
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_82
IF NOT EXIST "%Python_home%\lib"  ECHO WARNNING : Directory %Python_home%\lib not found.  && GOTO end_if_release_83
IF NOT EXIST "%obuild_dir_project%\Resources\Python\.\lib" MKDIR "%obuild_dir_project%\Resources\Python\.\lib"
XCOPY /E /Q "%Python_home%\lib" "%obuild_dir_project%\Resources\Python\.\lib"
:end_if_release_83
:end_if_platform_82
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_84
IF NOT EXIST "%Python_home%\lib"  ECHO WARNNING : Directory %Python_home%\lib not found.  && GOTO end_if_release_85
IF NOT EXIST "%obuild_dir_project%\lib/." MKDIR "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Python_home%\lib"\libpython*.so.* "%obuild_dir_project%\lib/."
:end_if_release_85
:end_if_platform_84
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_86
IF NOT EXIST "%CLHEP_home%\lib\libCLHEP.dylib"  ECHO WARNNING : File %CLHEP_home%\lib\libCLHEP.dylib not found.  && GOTO end_if_release_87
IF NOT EXIST "%obuild_dir_project%\lib" MKDIR "%obuild_dir_project%\lib"
COPY "%CLHEP_home%\lib\libCLHEP.dylib" "%obuild_dir_project%\lib\."
:end_if_release_87
:end_if_platform_86
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_88
IF NOT EXIST "%CLHEP_home%\lib\libCLHEP-2.0.3.1.dylib"  ECHO WARNNING : File %CLHEP_home%\lib\libCLHEP-2.0.3.1.dylib not found.  && GOTO end_if_release_89
IF NOT EXIST "%obuild_dir_project%\lib" MKDIR "%obuild_dir_project%\lib"
COPY "%CLHEP_home%\lib\libCLHEP-2.0.3.1.dylib" "%obuild_dir_project%\lib\."
:end_if_release_89
:end_if_platform_88
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_90
IF NOT EXIST "%CLHEP_home%\lib\libCLHEP.so"  ECHO WARNNING : File %CLHEP_home%\lib\libCLHEP.so not found.  && GOTO end_if_release_91
IF NOT EXIST "%obuild_dir_project%\lib" MKDIR "%obuild_dir_project%\lib"
COPY "%CLHEP_home%\lib\libCLHEP.so" "%obuild_dir_project%\lib\."
:end_if_release_91
:end_if_platform_90
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_92
IF NOT EXIST "%CLHEP_home%\lib\libCLHEP-2.0.3.1.so"  ECHO WARNNING : File %CLHEP_home%\lib\libCLHEP-2.0.3.1.so not found.  && GOTO end_if_release_93
IF NOT EXIST "%obuild_dir_project%\lib" MKDIR "%obuild_dir_project%\lib"
COPY "%CLHEP_home%\lib\libCLHEP-2.0.3.1.so" "%obuild_dir_project%\lib\."
:end_if_release_93
:end_if_platform_92
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_94
IF NOT EXIST "%CLHEP_home%\include"  ECHO WARNNING : Directory %CLHEP_home%\include not found.  && GOTO end_if_release_95
IF NOT EXIST "%obuild_dir_project%\Resources\CLHEP\.\include" MKDIR "%obuild_dir_project%\Resources\CLHEP\.\include"
XCOPY /E /Q "%CLHEP_home%\include" "%obuild_dir_project%\Resources\CLHEP\.\include"
:end_if_release_95
:end_if_platform_94
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_96
IF NOT EXIST "%Geant4_home%\include"  ECHO WARNNING : Directory %Geant4_home%\include not found.  && GOTO end_if_release_97
IF NOT EXIST "%obuild_dir_project%\Resources\Geant4\.\include" MKDIR "%obuild_dir_project%\Resources\Geant4\.\include"
XCOPY /E /Q "%Geant4_home%\include" "%obuild_dir_project%\Resources\Geant4\.\include"
:end_if_release_97
:end_if_platform_96
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_98
IF NOT EXIST "%Geant4_home%\data\G4NDL"  ECHO WARNNING : Directory %Geant4_home%\data\G4NDL not found.  && GOTO end_if_release_99
IF NOT EXIST "%obuild_dir_project%\Resources\Geant4\data\.\G4NDL" MKDIR "%obuild_dir_project%\Resources\Geant4\data\.\G4NDL"
XCOPY /E /Q "%Geant4_home%\data\G4NDL" "%obuild_dir_project%\Resources\Geant4\data\.\G4NDL"
:end_if_release_99
:end_if_platform_98
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_100
IF NOT EXIST "%Geant4_home%\data\PhotonEvaporation"  ECHO WARNNING : Directory %Geant4_home%\data\PhotonEvaporation not found.  && GOTO end_if_release_101
IF NOT EXIST "%obuild_dir_project%\Resources\Geant4\data\.\PhotonEvaporation" MKDIR "%obuild_dir_project%\Resources\Geant4\data\.\PhotonEvaporation"
XCOPY /E /Q "%Geant4_home%\data\PhotonEvaporation" "%obuild_dir_project%\Resources\Geant4\data\.\PhotonEvaporation"
:end_if_release_101
:end_if_platform_100
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_102
IF NOT EXIST "%Geant4_home%\data\RadioactiveDecay"  ECHO WARNNING : Directory %Geant4_home%\data\RadioactiveDecay not found.  && GOTO end_if_release_103
IF NOT EXIST "%obuild_dir_project%\Resources\Geant4\data\.\RadioactiveDecay" MKDIR "%obuild_dir_project%\Resources\Geant4\data\.\RadioactiveDecay"
XCOPY /E /Q "%Geant4_home%\data\RadioactiveDecay" "%obuild_dir_project%\Resources\Geant4\data\.\RadioactiveDecay"
:end_if_release_103
:end_if_platform_102
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_104
IF NOT EXIST "%Geant4_home%\data\G4EMLOW"  ECHO WARNNING : Directory %Geant4_home%\data\G4EMLOW not found.  && GOTO end_if_release_105
IF NOT EXIST "%obuild_dir_project%\Resources\Geant4\data\.\G4EMLOW" MKDIR "%obuild_dir_project%\Resources\Geant4\data\.\G4EMLOW"
XCOPY /E /Q "%Geant4_home%\data\G4EMLOW" "%obuild_dir_project%\Resources\Geant4\data\.\G4EMLOW"
:end_if_release_105
:end_if_platform_104
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_106
IF NOT EXIST "%Geant4_home%\lib"  ECHO WARNNING : Directory %Geant4_home%\lib not found.  && GOTO end_if_release_107
IF NOT EXIST "%obuild_dir_project%\lib/." MKDIR "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4physicslists.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4readout.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4run.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4event.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4tracking.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4processes.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4digits_hits.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4track.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4particles.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4geometry.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4graphics_reps.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4materials.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4intercoms.dylib "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4global.dylib "%obuild_dir_project%\lib/."
:end_if_release_107
:end_if_platform_106
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Linux`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_108
IF NOT EXIST "%Geant4_home%\lib"  ECHO WARNNING : Directory %Geant4_home%\lib not found.  && GOTO end_if_release_109
IF NOT EXIST "%obuild_dir_project%\lib/." MKDIR "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4physicslists.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4readout.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4run.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4event.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4tracking.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4processes.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4digits_hits.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4track.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4particles.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4geometry.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4graphics_reps.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4materials.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4intercoms.so "%obuild_dir_project%\lib/."
XCOPY /E /Q "%Geant4_home%\lib"\libG4global.so "%obuild_dir_project%\lib/."
:end_if_release_109
:end_if_platform_108
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_110
IF NOT EXIST "%bhep_home%\%bhep_platform%\bin"  ECHO WARNNING : Directory %bhep_home%\%bhep_platform%\bin not found.  && GOTO end_if_release_111
IF NOT EXIST "%obuild_dir_project%\bin/." MKDIR "%obuild_dir_project%\bin/."
XCOPY /E /Q "%bhep_home%\%bhep_platform%\bin"\bhep-config "%obuild_dir_project%\bin/."
:end_if_release_111
:end_if_platform_110
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_112
IF NOT EXIST "%bhep_home%\%bhep_platform%\lib"  ECHO WARNNING : Directory %bhep_home%\%bhep_platform%\lib not found.  && GOTO end_if_release_113
IF NOT EXIST "%obuild_dir_project%\lib/." MKDIR "%obuild_dir_project%\lib/."
XCOPY /E /Q "%bhep_home%\%bhep_platform%\lib"\libbhep.dylib "%obuild_dir_project%\lib/."
:end_if_release_113
:end_if_platform_112
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_114
IF NOT EXIST "%GeomUtils_home%\%GeomUtils_platform%\bin"  ECHO WARNNING : Directory %GeomUtils_home%\%GeomUtils_platform%\bin not found.  && GOTO end_if_release_115
IF NOT EXIST "%obuild_dir_project%\bin/." MKDIR "%obuild_dir_project%\bin/."
XCOPY /E /Q "%GeomUtils_home%\%GeomUtils_platform%\bin"\test_* "%obuild_dir_project%\bin/."
:end_if_release_115
:end_if_platform_114
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_116
IF NOT EXIST "%GeomUtils_home%\%GeomUtils_platform%\lib"  ECHO WARNNING : Directory %GeomUtils_home%\%GeomUtils_platform%\lib not found.  && GOTO end_if_release_117
IF NOT EXIST "%obuild_dir_project%\lib/." MKDIR "%obuild_dir_project%\lib/."
XCOPY /E /Q "%GeomUtils_home%\%GeomUtils_platform%\lib"\libgeomutils.dylib "%obuild_dir_project%\lib/."
:end_if_release_117
:end_if_platform_116
SET obuild_platform_result=

IF NOT EXIST "%obuild_dir_top%\expat\v1r11p6\include"  ECHO WARNNING : Directory %obuild_dir_top%\expat\v1r11p6\include not found.  && GOTO end_if_release_118
IF NOT EXIST "%obuild_dir_project%\Resources\expat\.\include" MKDIR "%obuild_dir_project%\Resources\expat\.\include"
XCOPY /E /Q "%obuild_dir_top%\expat\v1r11p6\include" "%obuild_dir_project%\Resources\expat\.\include"
:end_if_release_118
IF NOT EXIST "%obuild_dir_top%\Slash\v1r0p0\Slash"  ECHO WARNNING : Directory %obuild_dir_top%\Slash\v1r0p0\Slash not found.  && GOTO end_if_release_119
IF NOT EXIST "%obuild_dir_project%\Resources\Slash\.\Slash" MKDIR "%obuild_dir_project%\Resources\Slash\.\Slash"
XCOPY /E /Q "%obuild_dir_top%\Slash\v1r0p0\Slash" "%obuild_dir_project%\Resources\Slash\.\Slash"
:end_if_release_119
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\include"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\include not found.  && GOTO end_if_release_120
IF NOT EXIST "%obuild_dir_project%\Resources\Lib\.\include" MKDIR "%obuild_dir_project%\Resources\Lib\.\include"
XCOPY /E /Q "%obuild_dir_top%\Lib\v8r0\include" "%obuild_dir_project%\Resources\Lib\.\include"
:end_if_release_120
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\scripts"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\scripts not found.  && GOTO end_if_release_121
IF NOT EXIST "%obuild_dir_project%\Resources\BatchLab\.\scripts" MKDIR "%obuild_dir_project%\Resources\BatchLab\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\BatchLab\v1r0\scripts" "%obuild_dir_project%\Resources\BatchLab\.\scripts"
:end_if_release_121
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\examples"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\examples not found.  && GOTO end_if_release_122
IF NOT EXIST "%obuild_dir_project%\Resources\BatchLab\.\examples" MKDIR "%obuild_dir_project%\Resources\BatchLab\.\examples"
XCOPY /E /Q "%obuild_dir_top%\BatchLab\v1r0\examples" "%obuild_dir_project%\Resources\BatchLab\.\examples"
:end_if_release_122
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\BatchLab"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\BatchLab not found.  && GOTO end_if_release_123
IF NOT EXIST "%obuild_dir_project%\Resources\BatchLab\.\BatchLab" MKDIR "%obuild_dir_project%\Resources\BatchLab\.\BatchLab"
XCOPY /E /Q "%obuild_dir_top%\BatchLab\v1r0\BatchLab" "%obuild_dir_project%\Resources\BatchLab\.\BatchLab"
:end_if_release_123
IF NOT EXIST "%obuild_dir_top%\CoinGL\v1r244p0\include"  ECHO WARNNING : Directory %obuild_dir_top%\CoinGL\v1r244p0\include not found.  && GOTO end_if_release_124
IF NOT EXIST "%obuild_dir_project%\Resources\CoinGL\.\include" MKDIR "%obuild_dir_project%\Resources\CoinGL\.\include"
XCOPY /E /Q "%obuild_dir_top%\CoinGL\v1r244p0\include" "%obuild_dir_project%\Resources\CoinGL\.\include"
:end_if_release_124
IF NOT EXIST "%obuild_dir_top%\CoinPython\v1r0\scripts"  ECHO WARNNING : Directory %obuild_dir_top%\CoinPython\v1r0\scripts not found.  && GOTO end_if_release_125
IF NOT EXIST "%obuild_dir_project%\Resources\CoinPython\.\scripts" MKDIR "%obuild_dir_project%\Resources\CoinPython\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\CoinPython\v1r0\scripts" "%obuild_dir_project%\Resources\CoinPython\.\scripts"
:end_if_release_125
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\scripts"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\scripts not found.  && GOTO end_if_release_126
IF NOT EXIST "%obuild_dir_project%\Resources\HEPVis\.\scripts" MKDIR "%obuild_dir_project%\Resources\HEPVis\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\HEPVis\v6r6p0\scripts" "%obuild_dir_project%\Resources\HEPVis\.\scripts"
:end_if_release_126
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\fonts"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\fonts not found.  && GOTO end_if_release_127
IF NOT EXIST "%obuild_dir_project%\Resources\HEPVis\.\fonts" MKDIR "%obuild_dir_project%\Resources\HEPVis\.\fonts"
XCOPY /E /Q "%obuild_dir_top%\HEPVis\v6r6p0\fonts" "%obuild_dir_project%\Resources\HEPVis\.\fonts"
:end_if_release_127
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\include"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\include not found.  && GOTO end_if_release_128
IF NOT EXIST "%obuild_dir_project%\Resources\HEPVis\.\include" MKDIR "%obuild_dir_project%\Resources\HEPVis\.\include"
XCOPY /E /Q "%obuild_dir_top%\HEPVis\v6r6p0\include" "%obuild_dir_project%\Resources\HEPVis\.\include"
:end_if_release_128
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\scripts"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\scripts not found.  && GOTO end_if_release_129
IF NOT EXIST "%obuild_dir_project%\Resources\OnX\.\scripts" MKDIR "%obuild_dir_project%\Resources\OnX\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\OnX\v17r0\scripts" "%obuild_dir_project%\Resources\OnX\.\scripts"
:end_if_release_129
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\examples"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\examples not found.  && GOTO end_if_release_130
IF NOT EXIST "%obuild_dir_project%\Resources\OnX\.\examples" MKDIR "%obuild_dir_project%\Resources\OnX\.\examples"
XCOPY /E /Q "%obuild_dir_top%\OnX\v17r0\examples" "%obuild_dir_project%\Resources\OnX\.\examples"
:end_if_release_130
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\include"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\include not found.  && GOTO end_if_release_131
IF NOT EXIST "%obuild_dir_project%\Resources\OnX\.\include" MKDIR "%obuild_dir_project%\Resources\OnX\.\include"
XCOPY /E /Q "%obuild_dir_top%\OnX\v17r0\include" "%obuild_dir_project%\Resources\OnX\.\include"
:end_if_release_131
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\templates"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\templates not found.  && GOTO end_if_release_132
IF NOT EXIST "%obuild_dir_project%\Resources\OnX\.\templates" MKDIR "%obuild_dir_project%\Resources\OnX\.\templates"
XCOPY /E /Q "%obuild_dir_top%\OnX\v17r0\templates" "%obuild_dir_project%\Resources\OnX\.\templates"
:end_if_release_132
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\scripts"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\scripts not found.  && GOTO end_if_release_133
IF NOT EXIST "%obuild_dir_project%\Resources\OnXLab\.\scripts" MKDIR "%obuild_dir_project%\Resources\OnXLab\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\OnXLab\v1r0\scripts" "%obuild_dir_project%\Resources\OnXLab\.\scripts"
:end_if_release_133
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\examples"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\examples not found.  && GOTO end_if_release_134
IF NOT EXIST "%obuild_dir_project%\Resources\OnXLab\.\examples" MKDIR "%obuild_dir_project%\Resources\OnXLab\.\examples"
XCOPY /E /Q "%obuild_dir_top%\OnXLab\v1r0\examples" "%obuild_dir_project%\Resources\OnXLab\.\examples"
:end_if_release_134
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\OnXLab"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\OnXLab not found.  && GOTO end_if_release_135
IF NOT EXIST "%obuild_dir_project%\Resources\OnXLab\.\OnXLab" MKDIR "%obuild_dir_project%\Resources\OnXLab\.\OnXLab"
XCOPY /E /Q "%obuild_dir_top%\OnXLab\v1r0\OnXLab" "%obuild_dir_project%\Resources\OnXLab\.\OnXLab"
:end_if_release_135
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\examples\cpp"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\examples\cpp not found.  && GOTO end_if_release_136
IF NOT EXIST "%obuild_dir_project%\Resources\AIDA\examples\.\cpp" MKDIR "%obuild_dir_project%\Resources\AIDA\examples\.\cpp"
XCOPY /E /Q "%obuild_dir_top%\UseAIDA\v1r0p1\examples\cpp" "%obuild_dir_project%\Resources\AIDA\examples\.\cpp"
:end_if_release_136
IF NOT EXIST "%obuild_dir_top%\OpenPAW\v3r0\scripts"  ECHO WARNNING : Directory %obuild_dir_top%\OpenPAW\v3r0\scripts not found.  && GOTO end_if_release_137
IF NOT EXIST "%obuild_dir_project%\Resources\OpenPAW\.\scripts" MKDIR "%obuild_dir_project%\Resources\OpenPAW\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\OpenPAW\v3r0\scripts" "%obuild_dir_project%\Resources\OpenPAW\.\scripts"
:end_if_release_137
IF NOT EXIST "%obuild_dir_top%\OpenPAW\v3r0\examples"  ECHO WARNNING : Directory %obuild_dir_top%\OpenPAW\v3r0\examples not found.  && GOTO end_if_release_138
IF NOT EXIST "%obuild_dir_project%\Resources\OpenPAW\.\examples" MKDIR "%obuild_dir_project%\Resources\OpenPAW\.\examples"
XCOPY /E /Q "%obuild_dir_top%\OpenPAW\v3r0\examples" "%obuild_dir_project%\Resources\OpenPAW\.\examples"
:end_if_release_138
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\scripts"  ECHO WARNNING : Directory %obuild_dir_top%\G4Lab\v8r0p0\scripts not found.  && GOTO end_if_release_139
IF NOT EXIST "%obuild_dir_project%\Resources\G4Lab\.\scripts" MKDIR "%obuild_dir_project%\Resources\G4Lab\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\G4Lab\v8r0p0\scripts" "%obuild_dir_project%\Resources\G4Lab\.\scripts"
:end_if_release_139
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\include"  ECHO WARNNING : Directory %obuild_dir_top%\G4Lab\v8r0p0\include not found.  && GOTO end_if_release_140
IF NOT EXIST "%obuild_dir_project%\Resources\G4Lab\.\include" MKDIR "%obuild_dir_project%\Resources\G4Lab\.\include"
XCOPY /E /Q "%obuild_dir_top%\G4Lab\v8r0p0\include" "%obuild_dir_project%\Resources\G4Lab\.\include"
:end_if_release_140
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\templates"  ECHO WARNNING : Directory %obuild_dir_top%\G4Lab\v8r0p0\templates not found.  && GOTO end_if_release_141
IF NOT EXIST "%obuild_dir_project%\Resources\G4Lab\.\templates" MKDIR "%obuild_dir_project%\Resources\G4Lab\.\templates"
XCOPY /E /Q "%obuild_dir_top%\G4Lab\v8r0p0\templates" "%obuild_dir_project%\Resources\G4Lab\.\templates"
:end_if_release_141
IF NOT EXIST "%obuild_dir_top%\G4Simple\v2r0p0\scripts"  ECHO WARNNING : Directory %obuild_dir_top%\G4Simple\v2r0p0\scripts not found.  && GOTO end_if_release_142
IF NOT EXIST "%obuild_dir_project%\Resources\G4Simple\.\scripts" MKDIR "%obuild_dir_project%\Resources\G4Simple\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\G4Simple\v2r0p0\scripts" "%obuild_dir_project%\Resources\G4Simple\.\scripts"
:end_if_release_142
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\scripts"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\scripts not found.  && GOTO end_if_release_143
IF NOT EXIST "%obuild_dir_project%\Resources\G4Examples\.\scripts" MKDIR "%obuild_dir_project%\Resources\G4Examples\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\G4Examples\v1r0\scripts" "%obuild_dir_project%\Resources\G4Examples\.\scripts"
:end_if_release_143
IF NOT EXIST "%obuild_dir_top%\snovis\v1r0\scripts"  ECHO WARNNING : Directory %obuild_dir_top%\snovis\v1r0\scripts not found.  && GOTO end_if_release_144
IF NOT EXIST "%obuild_dir_project%\Resources\snovis\.\scripts" MKDIR "%obuild_dir_project%\Resources\snovis\.\scripts"
XCOPY /E /Q "%obuild_dir_top%\snovis\v1r0\scripts" "%obuild_dir_project%\Resources\snovis\.\scripts"
:end_if_release_144

IF NOT EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin% not found.  && GOTO end_if_release_145
IF EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\osc_z.lib" COPY "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\osc_z.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\osc_z.dll" COPY "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\osc_z.dll" "%obuild_dir_project%\bin\."
:end_if_release_145
IF NOT EXIST "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin% not found.  && GOTO end_if_release_146
IF EXIST "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%\osc_expat.lib" COPY "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%\osc_expat.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%\osc_expat.dll" COPY "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%\osc_expat.dll" "%obuild_dir_project%\bin\."
:end_if_release_146
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_147
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibUtils.lib" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibUtils.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibUtils.dll" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibUtils.dll" "%obuild_dir_project%\bin\."
:end_if_release_147
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_148
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibZip.lib" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibZip.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibZip.dll" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibZip.dll" "%obuild_dir_project%\bin\."
:end_if_release_148
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_149
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibXML.lib" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibXML.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibXML.dll" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibXML.dll" "%obuild_dir_project%\bin\."
:end_if_release_149
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_150
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibSocket.lib" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibSocket.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibSocket.dll" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibSocket.dll" "%obuild_dir_project%\bin\."
:end_if_release_150
IF NOT EXIST "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HCL\v7r0\%obuild_dir_bin% not found.  && GOTO end_if_release_151
IF EXIST "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%\HCL.lib" COPY "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%\HCL.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%\HCL.dll" COPY "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%\HCL.dll" "%obuild_dir_project%\bin\."
:end_if_release_151
IF NOT EXIST "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_152
IF EXIST "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%\Midnight.lib" COPY "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%\Midnight.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%\Midnight.dll" COPY "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%\Midnight.dll" "%obuild_dir_project%\bin\."
:end_if_release_152
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_153
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\osc_Minuit.lib" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\osc_Minuit.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\osc_Minuit.dll" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\osc_Minuit.dll" "%obuild_dir_project%\bin\."
:end_if_release_153
IF NOT EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Rio\v7r1\%obuild_dir_bin% not found.  && GOTO end_if_release_154
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio.lib" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio.dll" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio.dll" "%obuild_dir_project%\bin\."
:end_if_release_154
IF NOT EXIST "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin% not found.  && GOTO end_if_release_155
IF EXIST "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%\osc_HDF5.lib" COPY "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%\osc_HDF5.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%\osc_HDF5.dll" COPY "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%\osc_HDF5.dll" "%obuild_dir_project%\bin\."
:end_if_release_155
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_156
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabCore.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabCore.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabCore.dll" "%obuild_dir_project%\bin\."
:end_if_release_156
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_157
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabAIDA.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabAIDA.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabAIDA.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabAIDA.dll" "%obuild_dir_project%\bin\."
:end_if_release_157
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_158
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHBOOK.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHBOOK.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHBOOK.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHBOOK.dll" "%obuild_dir_project%\bin\."
:end_if_release_158
IF NOT EXIST "%obuild_dir_top%\jpeg\v1r62p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\jpeg\v1r62p1\%obuild_dir_bin% not found.  && GOTO end_if_release_159
IF EXIST "%obuild_dir_top%\jpeg\v1r62p1\%obuild_dir_bin%\osc_jpeg.lib" COPY "%obuild_dir_top%\jpeg\v1r62p1\%obuild_dir_bin%\osc_jpeg.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\jpeg\v1r62p1\%obuild_dir_bin%\osc_jpeg.dll" COPY "%obuild_dir_top%\jpeg\v1r62p1\%obuild_dir_bin%\osc_jpeg.dll" "%obuild_dir_project%\bin\."
:end_if_release_159
IF NOT EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin% not found.  && GOTO end_if_release_160
IF EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\osc_dvi2bitmap.lib" COPY "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\osc_dvi2bitmap.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\osc_dvi2bitmap.dll" COPY "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\osc_dvi2bitmap.dll" "%obuild_dir_project%\bin\."
:end_if_release_160
IF NOT EXIST "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin% not found.  && GOTO end_if_release_161
IF EXIST "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%\osc_freetype2.lib" COPY "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%\osc_freetype2.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%\osc_freetype2.dll" COPY "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%\osc_freetype2.dll" "%obuild_dir_project%\bin\."
:end_if_release_161
IF NOT EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin% not found.  && GOTO end_if_release_162
IF EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\osc_Coin.lib" COPY "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\osc_Coin.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\osc_Coin.dll" COPY "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\osc_Coin.dll" "%obuild_dir_project%\bin\."
:end_if_release_162
IF NOT EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin% not found.  && GOTO end_if_release_163
IF EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin.lib" COPY "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin.dll" COPY "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin.dll" "%obuild_dir_project%\bin\."
:end_if_release_163
IF NOT EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin% not found.  && GOTO end_if_release_164
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt.lib" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt.dll" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt.dll" "%obuild_dir_project%\bin\."
:end_if_release_164
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_165
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisUtils.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisUtils.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisUtils.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisUtils.dll" "%obuild_dir_project%\bin\."
:end_if_release_165
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_166
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGeometry.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGeometry.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGeometry.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGeometry.dll" "%obuild_dir_project%\bin\."
:end_if_release_166
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_167
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisDetector.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisDetector.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisDetector.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisDetector.dll" "%obuild_dir_project%\bin\."
:end_if_release_167
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_168
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGUI.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGUI.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGUI.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisGUI.dll" "%obuild_dir_project%\bin\."
:end_if_release_168
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_169
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisPlotter.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisPlotter.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisPlotter.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisPlotter.dll" "%obuild_dir_project%\bin\."
:end_if_release_169
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_170
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisWin.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisWin.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisWin.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisWin.dll" "%obuild_dir_project%\bin\."
:end_if_release_170
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_171
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisQt.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisQt.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisQt.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisQt.dll" "%obuild_dir_project%\bin\."
:end_if_release_171
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_172
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisSDL.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisSDL.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisSDL.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisSDL.dll" "%obuild_dir_project%\bin\."
:end_if_release_172
IF NOT EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin% not found.  && GOTO end_if_release_173
IF EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\KUIP.lib" COPY "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\KUIP.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\KUIP.dll" COPY "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\KUIP.dll" "%obuild_dir_project%\bin\."
:end_if_release_173
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_174
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXCore.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXCore.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXCore.dll" "%obuild_dir_project%\bin\."
:end_if_release_174
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_175
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXInventor.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXInventor.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXInventor.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXInventor.dll" "%obuild_dir_project%\bin\."
:end_if_release_175
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_176
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWinCore.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWinCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWinCore.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWinCore.dll" "%obuild_dir_project%\bin\."
:end_if_release_176
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_177
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQtCore.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQtCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQtCore.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQtCore.dll" "%obuild_dir_project%\bin\."
:end_if_release_177
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_178
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java_jar.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java_jar.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java_jar.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java_jar.dll" "%obuild_dir_project%\bin\."
:end_if_release_178
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_179
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabCore.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabCore.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabCore.dll" "%obuild_dir_project%\bin\."
:end_if_release_179
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_180
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabAIDA.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabAIDA.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabAIDA.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabAIDA.dll" "%obuild_dir_project%\bin\."
:end_if_release_180
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_181
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java_jar.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java_jar.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java_jar.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java_jar.dll" "%obuild_dir_project%\bin\."
:end_if_release_181
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_182
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabHDUMMY.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabHDUMMY.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabHDUMMY.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabHDUMMY.dll" "%obuild_dir_project%\bin\."
:end_if_release_182
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_183
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabCore.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabCore.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabCore.dll" "%obuild_dir_project%\bin\."
:end_if_release_183
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_184
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabUIOnX.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabUIOnX.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabUIOnX.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4LabUIOnX.dll" "%obuild_dir_project%\bin\."
:end_if_release_184
IF NOT EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_185
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleCore.lib" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleCore.dll" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleCore.dll" "%obuild_dir_project%\bin\."
:end_if_release_185
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_186
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N02Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N02Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N02Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N02Core.dll" "%obuild_dir_project%\bin\."
:end_if_release_186
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_187
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N03Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N03Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N03Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N03Core.dll" "%obuild_dir_project%\bin\."
:end_if_release_187
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_188
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N04Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N04Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N04Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N04Core.dll" "%obuild_dir_project%\bin\."
:end_if_release_188
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_189
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N05Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N05Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N05Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N05Core.dll" "%obuild_dir_project%\bin\."
:end_if_release_189
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_190
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N06Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N06Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N06Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N06Core.dll" "%obuild_dir_project%\bin\."
:end_if_release_190
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_191
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N07Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N07Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N07Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N07Core.dll" "%obuild_dir_project%\bin\."
:end_if_release_191
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_192
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_AnaEx01Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_AnaEx01Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_AnaEx01Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_AnaEx01Core.dll" "%obuild_dir_project%\bin\."
:end_if_release_192
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_193
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_A01Core.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_A01Core.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_A01Core.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_A01Core.dll" "%obuild_dir_project%\bin\."
:end_if_release_193
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_194
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_gammaray_telescopeCore.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_gammaray_telescopeCore.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_gammaray_telescopeCore.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_gammaray_telescopeCore.dll" "%obuild_dir_project%\bin\."
:end_if_release_194
IF NOT EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\snovis\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_195
IF EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snova.lib" COPY "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snova.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snova.dll" COPY "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snova.dll" "%obuild_dir_project%\bin\."
:end_if_release_195

IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_196
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibTest.lib" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibTest.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibTest.dll" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\LibTest.dll" "%obuild_dir_project%\bin\."
:end_if_release_196
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_197
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabLoadAIDA.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabLoadAIDA.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabLoadAIDA.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabLoadAIDA.dll" "%obuild_dir_project%\bin\."
:end_if_release_197
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_198
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabRio.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabRio.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabRio.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabRio.dll" "%obuild_dir_project%\bin\."
:end_if_release_198
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_199
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabXML.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabXML.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabXML.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabXML.dll" "%obuild_dir_project%\bin\."
:end_if_release_199
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_200
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHDF5.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHDF5.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHDF5.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabHDF5.dll" "%obuild_dir_project%\bin\."
:end_if_release_200
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_201
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabZebra.lib" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabZebra.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabZebra.dll" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLabZebra.dll" "%obuild_dir_project%\bin\."
:end_if_release_201
IF NOT EXIST "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_202
IF EXIST "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\CoinPython.lib" COPY "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\CoinPython.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\CoinPython.dll" COPY "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\CoinPython.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\_CoinPython.pyd" COPY "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\_CoinPython.pyd" "%obuild_dir_project%\bin\."
:end_if_release_202
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_203
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_SWIG_Python.lib" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_SWIG_Python.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_SWIG_Python.dll" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_SWIG_Python.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_SWIG_Python.pyd" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_SWIG_Python.pyd" "%obuild_dir_project%\bin\."
:end_if_release_203
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_204
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXSession.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXSession.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXSession.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXSession.dll" "%obuild_dir_project%\bin\."
:end_if_release_204
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_205
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXTestDLD.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXTestDLD.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXTestDLD.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXTestDLD.dll" "%obuild_dir_project%\bin\."
:end_if_release_205
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_206
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWin.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWin.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWin.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXWin.dll" "%obuild_dir_project%\bin\."
:end_if_release_206
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_207
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQt.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQt.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQt.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXQt.dll" "%obuild_dir_project%\bin\."
:end_if_release_207
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_208
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX.dll" "%obuild_dir_project%\bin\."
:end_if_release_208
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_209
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Lib.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Lib.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Lib.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Lib.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Lib.save" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Lib.save" "%obuild_dir_project%\bin\."
:end_if_release_209
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_210
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_OpenGL.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_OpenGL.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_OpenGL.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_OpenGL.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_OpenGL.save" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_OpenGL.save" "%obuild_dir_project%\bin\."
:end_if_release_210
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_211
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Inventor.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Inventor.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Inventor.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Inventor.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Inventor.save" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Inventor.save" "%obuild_dir_project%\bin\."
:end_if_release_211
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_212
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXKUIP.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXKUIP.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXKUIP.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXKUIP.dll" "%obuild_dir_project%\bin\."
:end_if_release_212
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_213
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXPython.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXPython.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXPython.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXPython.dll" "%obuild_dir_project%\bin\."
:end_if_release_213
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_214
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Python.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Python.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Python.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Python.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Python.pyd" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Python.pyd" "%obuild_dir_project%\bin\."
:end_if_release_214
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_215
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Python.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Python.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Python.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Python.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Python.save" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_config_Python.save" "%obuild_dir_project%\bin\."
:end_if_release_215
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_216
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXJava.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXJava.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXJava.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnXJava.dll" "%obuild_dir_project%\bin\."
:end_if_release_216
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_217
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java.lib" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_SWIG_Java.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\libOnX_SWIG_Java.jnilib.dll" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\libOnX_SWIG_Java.jnilib.dll" "%obuild_dir_project%\bin\."
:end_if_release_217
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_218
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabInventor.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabInventor.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabInventor.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabInventor.dll" "%obuild_dir_project%\bin\."
:end_if_release_218
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_219
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabLoadAIDA.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabLoadAIDA.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabLoadAIDA.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabLoadAIDA.dll" "%obuild_dir_project%\bin\."
:end_if_release_219
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_220
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\Lab.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\Lab.dll" "%obuild_dir_project%\bin\."
:end_if_release_220
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_221
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabKUIP.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabKUIP.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabKUIP.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLabKUIP.dll" "%obuild_dir_project%\bin\."
:end_if_release_221
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_222
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Python.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Python.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Python.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Python.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Python.pyd" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Python.pyd" "%obuild_dir_project%\bin\."
:end_if_release_222
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_223
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java.lib" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_SWIG_Java.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\libOnXLab_SWIG_Java.jnilib.dll" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\libOnXLab_SWIG_Java.jnilib.dll" "%obuild_dir_project%\bin\."
:end_if_release_223
IF NOT EXIST "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin% not found.  && GOTO end_if_release_224
IF EXIST "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\OpenPAW.lib" COPY "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\OpenPAW.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\OpenPAW.dll" COPY "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\OpenPAW.dll" "%obuild_dir_project%\bin\."
:end_if_release_224
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_225
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab.dll" "%obuild_dir_project%\bin\."
:end_if_release_225
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_226
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_Geant4.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_Geant4.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_Geant4.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_Geant4.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_Geant4.save" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_Geant4.save" "%obuild_dir_project%\bin\."
:end_if_release_226
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_227
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_physics_lists.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_physics_lists.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_physics_lists.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_physics_lists.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_physics_lists.save" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config_physics_lists.save" "%obuild_dir_project%\bin\."
:end_if_release_227
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_228
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config.lib" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config.dll" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config.dll" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config.save" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_config.save" "%obuild_dir_project%\bin\."
:end_if_release_228
IF NOT EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_229
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleOnX.lib" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleOnX.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleOnX.dll" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4SimpleOnX.dll" "%obuild_dir_project%\bin\."
:end_if_release_229
IF NOT EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_230
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4Simple.lib" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4Simple.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4Simple.dll" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4Simple.dll" "%obuild_dir_project%\bin\."
:end_if_release_230
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_231
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples.lib" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples.dll" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples.dll" "%obuild_dir_project%\bin\."
:end_if_release_231
IF NOT EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\snovis\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_232
IF EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snovis.lib" COPY "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snovis.lib" "%obuild_dir_project%\lib\."
IF EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snovis.dll" COPY "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snovis.dll" "%obuild_dir_project%\bin\."
:end_if_release_232

IF NOT EXIST "%obuild_dir_top%\obuild\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\obuild\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_233
IF EXIST "%obuild_dir_top%\obuild\v1r0\%obuild_dir_bin%\owrap.exe" COPY "%obuild_dir_top%\obuild\v1r0\%obuild_dir_bin%\owrap.exe" "%obuild_dir_project%\bin\."
:end_if_release_233
IF NOT EXIST "%obuild_dir_top%\obuild\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\obuild\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_234
IF EXIST "%obuild_dir_top%\obuild\v1r0\%obuild_dir_bin%\obuild.exe" COPY "%obuild_dir_top%\obuild\v1r0\%obuild_dir_bin%\obuild.exe" "%obuild_dir_project%\bin\."
:end_if_release_234
IF NOT EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin% not found.  && GOTO end_if_release_235
IF EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\zlib_example.exe" COPY "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\zlib_example.exe" "%obuild_dir_project%\bin\."
:end_if_release_235
IF NOT EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin% not found.  && GOTO end_if_release_236
IF EXIST "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\zlib_minigzip.exe" COPY "%obuild_dir_top%\zlib\v1r114p3\%obuild_dir_bin%\zlib_minigzip.exe" "%obuild_dir_project%\bin\."
:end_if_release_236
IF NOT EXIST "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin% not found.  && GOTO end_if_release_237
IF EXIST "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%\expat_example.exe" COPY "%obuild_dir_top%\expat\v1r11p6\%obuild_dir_bin%\expat_example.exe" "%obuild_dir_project%\bin\."
:end_if_release_237
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_238
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_tab.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_tab.exe" "%obuild_dir_project%\bin\."
:end_if_release_238
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_239
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_sizeof.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_sizeof.exe" "%obuild_dir_project%\bin\."
:end_if_release_239
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_240
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_endian.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_endian.exe" "%obuild_dir_project%\bin\."
:end_if_release_240
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_241
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_whereami.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_whereami.exe" "%obuild_dir_project%\bin\."
:end_if_release_241
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_242
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_subs.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_subs.exe" "%obuild_dir_project%\bin\."
:end_if_release_242
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_243
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_run.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_run.exe" "%obuild_dir_project%\bin\."
:end_if_release_243
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_244
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_clone.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_clone.exe" "%obuild_dir_project%\bin\."
:end_if_release_244
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_245
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_upgrade.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_upgrade.exe" "%obuild_dir_project%\bin\."
:end_if_release_245
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_246
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_find.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_find.exe" "%obuild_dir_project%\bin\."
:end_if_release_246
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_247
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_wrap.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_wrap.exe" "%obuild_dir_project%\bin\."
:end_if_release_247
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_248
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_dld.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_dld.exe" "%obuild_dir_project%\bin\."
:end_if_release_248
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_249
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_cxx.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_cxx.exe" "%obuild_dir_project%\bin\."
:end_if_release_249
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_250
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_f77.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_f77.exe" "%obuild_dir_project%\bin\."
:end_if_release_250
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_251
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_STL.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_STL.exe" "%obuild_dir_project%\bin\."
:end_if_release_251
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_252
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_accessorManager.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_accessorManager.exe" "%obuild_dir_project%\bin\."
:end_if_release_252
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_253
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_array.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_array.exe" "%obuild_dir_project%\bin\."
:end_if_release_253
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_254
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_colormanip.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_colormanip.exe" "%obuild_dir_project%\bin\."
:end_if_release_254
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_255
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_columns.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_columns.exe" "%obuild_dir_project%\bin\."
:end_if_release_255
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_256
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_contour.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_contour.exe" "%obuild_dir_project%\bin\."
:end_if_release_256
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_257
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_debug.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_debug.exe" "%obuild_dir_project%\bin\."
:end_if_release_257
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_258
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_dirmanip.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_dirmanip.exe" "%obuild_dir_project%\bin\."
:end_if_release_258
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_259
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_extern.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_extern.exe" "%obuild_dir_project%\bin\."
:end_if_release_259
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_260
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_fortran_format.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_fortran_format.exe" "%obuild_dir_project%\bin\."
:end_if_release_260
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_261
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_functionManager.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_functionManager.exe" "%obuild_dir_project%\bin\."
:end_if_release_261
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_262
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_functions.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_functions.exe" "%obuild_dir_project%\bin\."
:end_if_release_262
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_263
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_home.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_home.exe" "%obuild_dir_project%\bin\."
:end_if_release_263
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_264
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_parameters.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_parameters.exe" "%obuild_dir_project%\bin\."
:end_if_release_264
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_265
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_paw_set_opt.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_paw_set_opt.exe" "%obuild_dir_project%\bin\."
:end_if_release_265
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_266
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_prime.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_prime.exe" "%obuild_dir_project%\bin\."
:end_if_release_266
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_267
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_processor.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_processor.exe" "%obuild_dir_project%\bin\."
:end_if_release_267
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_268
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_rio_sinfo.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_rio_sinfo.exe" "%obuild_dir_project%\bin\."
:end_if_release_268
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_269
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_smanip.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_smanip.exe" "%obuild_dir_project%\bin\."
:end_if_release_269
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_270
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_symbolic.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_symbolic.exe" "%obuild_dir_project%\bin\."
:end_if_release_270
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_271
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_algebra.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_algebra.exe" "%obuild_dir_project%\bin\."
:end_if_release_271
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_272
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_phys.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_phys.exe" "%obuild_dir_project%\bin\."
:end_if_release_272
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_273
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_baker_hausdorf.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_baker_hausdorf.exe" "%obuild_dir_project%\bin\."
:end_if_release_273
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_274
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_objectML.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_objectML.exe" "%obuild_dir_project%\bin\."
:end_if_release_274
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_275
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_xml.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_xml.exe" "%obuild_dir_project%\bin\."
:end_if_release_275
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_276
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_zip.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_zip.exe" "%obuild_dir_project%\bin\."
:end_if_release_276
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_277
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_client.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_client.exe" "%obuild_dir_project%\bin\."
:end_if_release_277
IF NOT EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Lib\v8r0\%obuild_dir_bin% not found.  && GOTO end_if_release_278
IF EXIST "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_server.exe" COPY "%obuild_dir_top%\Lib\v8r0\%obuild_dir_bin%\Lib_test_server.exe" "%obuild_dir_project%\bin\."
:end_if_release_278
IF NOT EXIST "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HCL\v7r0\%obuild_dir_bin% not found.  && GOTO end_if_release_279
IF EXIST "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%\HCL_example.exe" COPY "%obuild_dir_top%\HCL\v7r0\%obuild_dir_bin%\HCL_example.exe" "%obuild_dir_project%\bin\."
:end_if_release_279
IF NOT EXIST "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_280
IF EXIST "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%\Midnight_example.exe" COPY "%obuild_dir_top%\Midnight\v4r0p0\%obuild_dir_bin%\Midnight_example.exe" "%obuild_dir_project%\bin\."
:end_if_release_280
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_281
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_DemoGaussSim.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_DemoGaussSim.exe" "%obuild_dir_project%\bin\."
:end_if_release_281
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_282
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest.exe" "%obuild_dir_project%\bin\."
:end_if_release_282
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_283
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest2.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest2.exe" "%obuild_dir_project%\bin\."
:end_if_release_283
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_284
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest3.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest3.exe" "%obuild_dir_project%\bin\."
:end_if_release_284
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_285
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest4.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_PaulTest4.exe" "%obuild_dir_project%\bin\."
:end_if_release_285
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_286
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_ReneTest.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_ReneTest.exe" "%obuild_dir_project%\bin\."
:end_if_release_286
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_287
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad1FMain.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad1FMain.exe" "%obuild_dir_project%\bin\."
:end_if_release_287
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_288
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad2FMain.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad2FMain.exe" "%obuild_dir_project%\bin\."
:end_if_release_288
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_289
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad3FMain.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad3FMain.exe" "%obuild_dir_project%\bin\."
:end_if_release_289
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_290
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad4FMain.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad4FMain.exe" "%obuild_dir_project%\bin\."
:end_if_release_290
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_291
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad8FMain.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad8FMain.exe" "%obuild_dir_project%\bin\."
:end_if_release_291
IF NOT EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin% not found.  && GOTO end_if_release_292
IF EXIST "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad12FMain.exe" COPY "%obuild_dir_top%\Minuit\v1r140p4\%obuild_dir_bin%\Minuit_test_Quad12FMain.exe" "%obuild_dir_project%\bin\."
:end_if_release_292
IF NOT EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Rio\v7r1\%obuild_dir_bin% not found.  && GOTO end_if_release_293
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_rio.exe" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_rio.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\rio.exe" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\rio.exe" "%obuild_dir_project%\bin\."
:end_if_release_293
IF NOT EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Rio\v7r1\%obuild_dir_bin% not found.  && GOTO end_if_release_294
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_test.exe" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_test.exe" "%obuild_dir_project%\bin\."
:end_if_release_294
IF NOT EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Rio\v7r1\%obuild_dir_bin% not found.  && GOTO end_if_release_295
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_test_jec.exe" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_test_jec.exe" "%obuild_dir_project%\bin\."
:end_if_release_295
IF NOT EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\Rio\v7r1\%obuild_dir_bin% not found.  && GOTO end_if_release_296
IF EXIST "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_test_jec_read.exe" COPY "%obuild_dir_top%\Rio\v7r1\%obuild_dir_bin%\Rio_test_jec_read.exe" "%obuild_dir_project%\bin\."
:end_if_release_296
IF NOT EXIST "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin% not found.  && GOTO end_if_release_297
IF EXIST "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%\h5_array_compound.exe" COPY "%obuild_dir_top%\HDF5\v1r165p2\%obuild_dir_bin%\h5_array_compound.exe" "%obuild_dir_project%\bin\."
:end_if_release_297
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_298
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_aida_config.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_aida_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\aida-config.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\aida-config.exe" "%obuild_dir_project%\bin\."
:end_if_release_298
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_299
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_config.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_config.save" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_config.save" "%obuild_dir_project%\bin\."
:end_if_release_299
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_300
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_xml.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_xml.exe" "%obuild_dir_project%\bin\."
:end_if_release_300
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_301
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_xml2fs.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_xml2fs.exe" "%obuild_dir_project%\bin\."
:end_if_release_301
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_302
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_store.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_store.exe" "%obuild_dir_project%\bin\."
:end_if_release_302
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_303
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_functions.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_functions.exe" "%obuild_dir_project%\bin\."
:end_if_release_303
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_304
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_analysis.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_analysis.exe" "%obuild_dir_project%\bin\."
:end_if_release_304
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_305
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_b1.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_b1.exe" "%obuild_dir_project%\bin\."
:end_if_release_305
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_306
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_hippo.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_hippo.exe" "%obuild_dir_project%\bin\."
:end_if_release_306
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_307
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_jec.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_jec.exe" "%obuild_dir_project%\bin\."
:end_if_release_307
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_308
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_cloud.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_cloud.exe" "%obuild_dir_project%\bin\."
:end_if_release_308
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_309
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_shahrokh_write.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_shahrokh_write.exe" "%obuild_dir_project%\bin\."
:end_if_release_309
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_310
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_shahrokh_read.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_exa_shahrokh_read.exe" "%obuild_dir_project%\bin\."
:end_if_release_310
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_311
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_test_tuple.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_test_tuple.exe" "%obuild_dir_project%\bin\."
:end_if_release_311
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_312
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_Rio.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_Rio.exe" "%obuild_dir_project%\bin\."
:end_if_release_312
IF NOT EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_313
IF EXIST "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_test_HDF5.exe" COPY "%obuild_dir_top%\BatchLab\v1r0\%obuild_dir_bin%\BatchLab_test_HDF5.exe" "%obuild_dir_project%\bin\."
:end_if_release_313
IF NOT EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin% not found.  && GOTO end_if_release_314
IF EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\dvireport.exe" COPY "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\dvireport.exe" "%obuild_dir_project%\bin\."
:end_if_release_314
IF NOT EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin% not found.  && GOTO end_if_release_315
IF EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\dvi2bitmap.exe" COPY "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\dvi2bitmap.exe" "%obuild_dir_project%\bin\."
:end_if_release_315
IF NOT EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin% not found.  && GOTO end_if_release_316
IF EXIST "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\fontGeneration.exe" COPY "%obuild_dir_top%\dvi2bitmap\v1r0132p1\%obuild_dir_bin%\fontGeneration.exe" "%obuild_dir_project%\bin\."
:end_if_release_316
IF NOT EXIST "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin% not found.  && GOTO end_if_release_317
IF EXIST "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%\freetypes_test_gb_0.exe" COPY "%obuild_dir_top%\freetype2\v1r219p0\%obuild_dir_bin%\freetypes_test_gb_0.exe" "%obuild_dir_project%\bin\."
:end_if_release_317
IF NOT EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin% not found.  && GOTO end_if_release_318
IF EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\CoinGL_coin_config.exe" COPY "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\CoinGL_coin_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\coin-config.exe" COPY "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\coin-config.exe" "%obuild_dir_project%\bin\."
:end_if_release_318
IF NOT EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin% not found.  && GOTO end_if_release_319
IF EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\CoinGL_config_save.exe" COPY "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\CoinGL_config_save.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\CoinGL_config_save.save" COPY "%obuild_dir_top%\CoinGL\v1r244p0\%obuild_dir_bin%\CoinGL_config_save.save" "%obuild_dir_project%\bin\."
:end_if_release_319
IF NOT EXIST "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin% not found.  && GOTO end_if_release_320
IF EXIST "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\CoinXt_coin_config.exe" COPY "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\CoinXt_coin_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\soxt-config.exe" COPY "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\soxt-config.exe" "%obuild_dir_project%\bin\."
:end_if_release_320
IF NOT EXIST "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin% not found.  && GOTO end_if_release_321
IF EXIST "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\CoinXt_config_save.exe" COPY "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\CoinXt_config_save.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\CoinXt_config_save.save" COPY "%obuild_dir_top%\CoinXt\v1r122p0\%obuild_dir_bin%\CoinXt_config_save.save" "%obuild_dir_project%\bin\."
:end_if_release_321
IF NOT EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin% not found.  && GOTO end_if_release_322
IF EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin_test_cube.exe" COPY "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin_test_cube.exe" "%obuild_dir_project%\bin\."
:end_if_release_322
IF NOT EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin% not found.  && GOTO end_if_release_323
IF EXIST "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin_test_cube2.exe" COPY "%obuild_dir_top%\CoinWin\v1r50p4\%obuild_dir_bin%\CoinWin_test_cube2.exe" "%obuild_dir_project%\bin\."
:end_if_release_323
IF NOT EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin% not found.  && GOTO end_if_release_324
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_test_cube.exe" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_test_cube.exe" "%obuild_dir_project%\bin\."
:end_if_release_324
IF NOT EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin% not found.  && GOTO end_if_release_325
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_test_gui.exe" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_test_gui.exe" "%obuild_dir_project%\bin\."
:end_if_release_325
IF NOT EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin% not found.  && GOTO end_if_release_326
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_coin_config.exe" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_coin_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\soqt-config.exe" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\soqt-config.exe" "%obuild_dir_project%\bin\."
:end_if_release_326
IF NOT EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin% not found.  && GOTO end_if_release_327
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_config_save.exe" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_config_save.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_config_save.save" COPY "%obuild_dir_top%\CoinQt\v1r130p0\%obuild_dir_bin%\CoinQt_config_save.save" "%obuild_dir_project%\bin\."
:end_if_release_327
IF NOT EXIST "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_328
IF EXIST "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\CoinPython_exa_0.exe" COPY "%obuild_dir_top%\CoinPython\v1r0\%obuild_dir_bin%\CoinPython_exa_0.exe" "%obuild_dir_project%\bin\."
:end_if_release_328
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_329
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_test_freetype.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_test_freetype.exe" "%obuild_dir_project%\bin\."
:end_if_release_329
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_330
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisToStdIv.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVisToStdIv.exe" "%obuild_dir_project%\bin\."
:end_if_release_330
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_331
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Pyramid_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Pyramid_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_331
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_332
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SimpleButton_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SimpleButton_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_332
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_333
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextTTF_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextTTF_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_333
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_334
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextHershey_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextHershey_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_334
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_335
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_ImageRegion_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_ImageRegion_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_335
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_336
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FontTTF_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FontTTF_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_336
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_337
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_MarkerSet_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_MarkerSet_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_337
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_338
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Image_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Image_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_338
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_339
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SplineCurve_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SplineCurve_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_339
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_340
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextVtk_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextVtk_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_340
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_341
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TestTexture_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TestTexture_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_341
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_342
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HEPVis99_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HEPVis99_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_342
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_343
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FillContour_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FillContour_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_343
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_344
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_LatexImage_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_LatexImage_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_344
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_345
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Grid_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Grid_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_345
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_346
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_RulerRegion_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_RulerRegion_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_346
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_347
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axis_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axis_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_347
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_348
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes2D_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes2D_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_348
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_349
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes3D_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes3D_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_349
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_350
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HatchBox_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HatchBox_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_350
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_351
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Polyhedron_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Polyhedron_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_351
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_352
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_CoordinateAxis_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_CoordinateAxis_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_352
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_353
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Torus_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Torus_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_353
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_354
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Box_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Box_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_354
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_355
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Cons_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Cons_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_355
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_356
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trap_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trap_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_356
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_357
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trd_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trd_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_357
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_358
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Tubs_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Tubs_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_358
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_359
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Arrow_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Arrow_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_359
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_360
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Ellipsoid_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Ellipsoid_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_360
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_361
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipsoidSegment_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipsoidSegment_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_361
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_362
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipticalPrism_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipticalPrism_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_362
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_363
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Pcon_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Pcon_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_363
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_364
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_PolyVol_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_PolyVol_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_364
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_365
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Test2D_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Test2D_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_365
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_366
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DetectorTreeKit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DetectorTreeKit_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_366
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_367
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_TestWedge_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_TestWedge_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_367
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_368
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HelicalTrack_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HelicalTrack_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_368
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_369
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DblSiStripDetKit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DblSiStripDetKit_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_369
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_370
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_ReconTrack_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_ReconTrack_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_370
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_371
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStripDetKit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStripDetKit_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_371
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_372
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStrips_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStrips_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_372
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_373
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_StereoSiStripDetKit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_StereoSiStripDetKit_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_373
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_374
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_CrystalHit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_CrystalHit_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_374
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_375
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HadEmCrystalHit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HadEmCrystalHit_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_375
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_376
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_Jet_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_Jet_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_376
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_377
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_VtxReconTrack_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_VtxReconTrack_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_377
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_378
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_IdealTrackKit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_IdealTrackKit_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_378
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_379
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_MeterStickKit_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_MeterStickKit_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_379
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_380
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Plotter_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Plotter_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_380
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_381
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Page_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Page_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_381
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_382
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Shell_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Shell_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_382
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_383
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Command_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Command_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_383
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_384
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Text_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Text_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_384
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_385
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Primitive_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Primitive_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_385
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_386
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_List_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_List_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_386
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_387
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_PushButton_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_PushButton_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_387
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_388
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ArrowButton_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ArrowButton_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_388
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_389
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelectionBox_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelectionBox_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_389
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_390
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Form_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Form_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_390
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_391
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ScrolledList_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ScrolledList_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_391
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_392
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_SelectionBox_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_SelectionBox_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_392
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_393
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelection_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelection_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_393
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_394
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Selection_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Selection_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_394
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_395
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_GUI_Plotters_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_GUI_Plotters_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_395
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_396
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_PainterViewer_Win.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_PainterViewer_Win.exe" "%obuild_dir_project%\bin\."
:end_if_release_396
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_397
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextTTF_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextTTF_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_397
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_398
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Pyramid_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Pyramid_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_398
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_399
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SimpleButton_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SimpleButton_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_399
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_400
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextHershey_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextHershey_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_400
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_401
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_ImageRegion_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_ImageRegion_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_401
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_402
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FontTTF_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FontTTF_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_402
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_403
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_MarkerSet_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_MarkerSet_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_403
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_404
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Image_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Image_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_404
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_405
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SplineCurve_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_SplineCurve_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_405
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_406
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextVtk_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TextVtk_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_406
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_407
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TestTexture_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_TestTexture_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_407
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_408
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HEPVis99_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HEPVis99_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_408
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_409
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FillContour_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_FillContour_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_409
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_410
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_LatexImage_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_LatexImage_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_410
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_411
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Grid_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Grid_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_411
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_412
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_RulerRegion_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_RulerRegion_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_412
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_413
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axis_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axis_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_413
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_414
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes2D_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes2D_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_414
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_415
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes3D_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_Axes3D_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_415
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_416
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HatchBox_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_utils_HatchBox_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_416
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_417
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Polyhedron_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Polyhedron_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_417
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_418
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_CoordinateAxis_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_CoordinateAxis_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_418
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_419
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Torus_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Torus_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_419
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_420
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Box_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Box_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_420
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_421
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Cons_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Cons_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_421
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_422
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trap_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trap_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_422
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_423
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trd_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Trd_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_423
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_424
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Tubs_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Tubs_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_424
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_425
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Arrow_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Arrow_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_425
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_426
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Ellipsoid_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Ellipsoid_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_426
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_427
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipsoidSegment_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipsoidSegment_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_427
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_428
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipticalPrism_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_EllipticalPrism_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_428
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_429
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Pcon_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Pcon_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_429
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_430
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_PolyVol_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_PolyVol_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_430
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_431
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Test2D_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_geometry_Test2D_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_431
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_432
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DetectorTreeKit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DetectorTreeKit_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_432
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_433
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_TestWedge_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_TestWedge_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_433
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_434
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HelicalTrack_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HelicalTrack_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_434
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_435
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DblSiStripDetKit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_DblSiStripDetKit_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_435
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_436
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_ReconTrack_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_ReconTrack_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_436
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_437
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStripDetKit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStripDetKit_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_437
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_438
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStrips_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_SiStrips_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_438
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_439
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_StereoSiStripDetKit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_StereoSiStripDetKit_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_439
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_440
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_CrystalHit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_CrystalHit_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_440
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_441
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HadEmCrystalHit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_HadEmCrystalHit_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_441
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_442
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_Jet_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_Jet_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_442
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_443
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_VtxReconTrack_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_VtxReconTrack_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_443
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_444
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_IdealTrackKit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_IdealTrackKit_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_444
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_445
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_MeterStickKit_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_detector_MeterStickKit_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_445
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_446
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Plotter_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Plotter_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_446
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_447
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Page_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_Page_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_447
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_448
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Shell_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Shell_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_448
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_449
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Command_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Command_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_449
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_450
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Text_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Text_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_450
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_451
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Primitive_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Primitive_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_451
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_452
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_List_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_List_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_452
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_453
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_PushButton_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_PushButton_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_453
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_454
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ArrowButton_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ArrowButton_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_454
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_455
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelectionBox_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelectionBox_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_455
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_456
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Form_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Form_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_456
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_457
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ScrolledList_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_ScrolledList_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_457
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_458
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_SelectionBox_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_SelectionBox_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_458
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_459
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelection_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_FileSelection_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_459
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_460
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Selection_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_GUI_Selection_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_460
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_461
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_GUI_Plotters_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_plotter_GUI_Plotters_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_461
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_462
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_PainterViewer_Qt.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_PainterViewer_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_462
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_463
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_Game_SDL.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_Game_SDL.exe" "%obuild_dir_project%\bin\."
:end_if_release_463
IF NOT EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin% not found.  && GOTO end_if_release_464
IF EXIST "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_exa_detector.exe" COPY "%obuild_dir_top%\HEPVis\v6r6p0\%obuild_dir_bin%\HEPVis_exa_detector.exe" "%obuild_dir_project%\bin\."
:end_if_release_464
IF NOT EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin% not found.  && GOTO end_if_release_465
IF EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\kuipcc.exe" COPY "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\kuipcc.exe" "%obuild_dir_project%\bin\."
:end_if_release_465
IF NOT EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin% not found.  && GOTO end_if_release_466
IF EXIST "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\kuipsh.exe" COPY "%obuild_dir_top%\KUIP\v1r950303p16\%obuild_dir_bin%\kuipsh.exe" "%obuild_dir_project%\bin\."
:end_if_release_466
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_467
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_onx.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_onx.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\onx.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\onx.exe" "%obuild_dir_project%\bin\."
:end_if_release_467
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_468
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_onx_config.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_onx_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\onx-config.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\onx-config.exe" "%obuild_dir_project%\bin\."
:end_if_release_468
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_469
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_obatch.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_obatch.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\obatch.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\obatch.exe" "%obuild_dir_project%\bin\."
:end_if_release_469
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_470
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_owin.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_owin.exe" "%obuild_dir_project%\bin\."
:end_if_release_470
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_471
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_oqt.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_oqt.exe" "%obuild_dir_project%\bin\."
:end_if_release_471
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_472
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Qt.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Qt.exe" "%obuild_dir_project%\bin\."
:end_if_release_472
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_473
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Qt_page.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Qt_page.exe" "%obuild_dir_project%\bin\."
:end_if_release_473
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_474
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Python.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Python.exe" "%obuild_dir_project%\bin\."
:end_if_release_474
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_475
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_hello.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_hello.exe" "%obuild_dir_project%\bin\."
:end_if_release_475
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_476
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_OnX.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_OnX.exe" "%obuild_dir_project%\bin\."
:end_if_release_476
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_477
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_cube.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_cube.exe" "%obuild_dir_project%\bin\."
:end_if_release_477
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_478
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_detector.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_detector.exe" "%obuild_dir_project%\bin\."
:end_if_release_478
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_479
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_cylinder.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_cylinder.exe" "%obuild_dir_project%\bin\."
:end_if_release_479
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_480
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_images.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_images.exe" "%obuild_dir_project%\bin\."
:end_if_release_480
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_481
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_shapes.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_shapes.exe" "%obuild_dir_project%\bin\."
:end_if_release_481
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_482
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_menu.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_menu.exe" "%obuild_dir_project%\bin\."
:end_if_release_482
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_483
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_tree.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_tree.exe" "%obuild_dir_project%\bin\."
:end_if_release_483
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_484
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Java_hello.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_test_Java_hello.exe" "%obuild_dir_project%\bin\."
:end_if_release_484
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_485
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_cube.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_cube.exe" "%obuild_dir_project%\bin\."
:end_if_release_485
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_486
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_detector.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_detector.exe" "%obuild_dir_project%\bin\."
:end_if_release_486
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_487
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_hello.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_hello.exe" "%obuild_dir_project%\bin\."
:end_if_release_487
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_488
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_shapes.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_shapes.exe" "%obuild_dir_project%\bin\."
:end_if_release_488
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_489
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_std_vector.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_std_vector.exe" "%obuild_dir_project%\bin\."
:end_if_release_489
IF NOT EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnX\v17r0\%obuild_dir_bin% not found.  && GOTO end_if_release_490
IF EXIST "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_typemaps.exe" COPY "%obuild_dir_top%\OnX\v17r0\%obuild_dir_bin%\OnX_exa_Java_typemaps.exe" "%obuild_dir_project%\bin\."
:end_if_release_490
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_491
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_aida_config.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_aida_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\aida-config.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\aida-config.exe" "%obuild_dir_project%\bin\."
:end_if_release_491
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_492
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_config.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_config.save" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_config.save" "%obuild_dir_project%\bin\."
:end_if_release_492
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_493
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_onx.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_onx.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\onxlab.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\onxlab.exe" "%obuild_dir_project%\bin\."
:end_if_release_493
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_494
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_oxt.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_oxt.exe" "%obuild_dir_project%\bin\."
:end_if_release_494
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_495
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_oqt.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_oqt.exe" "%obuild_dir_project%\bin\."
:end_if_release_495
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_496
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_analysis.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_analysis.exe" "%obuild_dir_project%\bin\."
:end_if_release_496
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_497
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_plotter_factory.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_plotter_factory.exe" "%obuild_dir_project%\bin\."
:end_if_release_497
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_498
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_0.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_0.exe" "%obuild_dir_project%\bin\."
:end_if_release_498
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_499
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_1.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_1.exe" "%obuild_dir_project%\bin\."
:end_if_release_499
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_500
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_2.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_2.exe" "%obuild_dir_project%\bin\."
:end_if_release_500
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_501
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_3.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_3.exe" "%obuild_dir_project%\bin\."
:end_if_release_501
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_502
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_4.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_4.exe" "%obuild_dir_project%\bin\."
:end_if_release_502
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_503
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_5.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_5.exe" "%obuild_dir_project%\bin\."
:end_if_release_503
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_504
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_6.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_6.exe" "%obuild_dir_project%\bin\."
:end_if_release_504
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_505
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_7.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_7.exe" "%obuild_dir_project%\bin\."
:end_if_release_505
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_506
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_8.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_8.exe" "%obuild_dir_project%\bin\."
:end_if_release_506
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_507
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_9.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_9.exe" "%obuild_dir_project%\bin\."
:end_if_release_507
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_508
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_10.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_10.exe" "%obuild_dir_project%\bin\."
:end_if_release_508
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_509
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_11.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_11.exe" "%obuild_dir_project%\bin\."
:end_if_release_509
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_510
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_12.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_12.exe" "%obuild_dir_project%\bin\."
:end_if_release_510
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_511
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_13.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_13.exe" "%obuild_dir_project%\bin\."
:end_if_release_511
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_512
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_14.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_14.exe" "%obuild_dir_project%\bin\."
:end_if_release_512
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_513
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_0.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_0.exe" "%obuild_dir_project%\bin\."
:end_if_release_513
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_514
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_1.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_1.exe" "%obuild_dir_project%\bin\."
:end_if_release_514
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_515
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_3.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_3.exe" "%obuild_dir_project%\bin\."
:end_if_release_515
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_516
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_4.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_4.exe" "%obuild_dir_project%\bin\."
:end_if_release_516
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_517
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_5.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_5.exe" "%obuild_dir_project%\bin\."
:end_if_release_517
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_518
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_6.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_6.exe" "%obuild_dir_project%\bin\."
:end_if_release_518
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_519
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_7.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_quite_aida_7.exe" "%obuild_dir_project%\bin\."
:end_if_release_519
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_520
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_0.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_0.exe" "%obuild_dir_project%\bin\."
:end_if_release_520
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_521
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_1.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_1.exe" "%obuild_dir_project%\bin\."
:end_if_release_521
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_522
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_2.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_2.exe" "%obuild_dir_project%\bin\."
:end_if_release_522
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_523
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_3.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_aida_OnX_3.exe" "%obuild_dir_project%\bin\."
:end_if_release_523
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_524
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_update.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_update.exe" "%obuild_dir_project%\bin\."
:end_if_release_524
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_525
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_aida_0.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_aida_0.exe" "%obuild_dir_project%\bin\."
:end_if_release_525
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_526
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_aida_13.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_aida_13.exe" "%obuild_dir_project%\bin\."
:end_if_release_526
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_527
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Chi2FitToHistogram.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Chi2FitToHistogram.exe" "%obuild_dir_project%\bin\."
:end_if_release_527
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_528
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Cloud.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Cloud.exe" "%obuild_dir_project%\bin\."
:end_if_release_528
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_529
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CloudCreate.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CloudCreate.exe" "%obuild_dir_project%\bin\."
:end_if_release_529
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_530
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ComplexFit.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ComplexFit.exe" "%obuild_dir_project%\bin\."
:end_if_release_530
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_531
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CreateAndFitDataPointSet.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_CreateAndFitDataPointSet.exe" "%obuild_dir_project%\bin\."
:end_if_release_531
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_532
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateAndFill.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateAndFill.exe" "%obuild_dir_project%\bin\."
:end_if_release_532
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_533
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateFromData.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_DataPointSetCreateFromData.exe" "%obuild_dir_project%\bin\."
:end_if_release_533
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_534
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_FilterAndEvaluator.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_FilterAndEvaluator.exe" "%obuild_dir_project%\bin\."
:end_if_release_534
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_535
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Fit.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Fit.exe" "%obuild_dir_project%\bin\."
:end_if_release_535
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_536
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Histogram.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Histogram.exe" "%obuild_dir_project%\bin\."
:end_if_release_536
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_537
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_HistogramArithmetic.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_HistogramArithmetic.exe" "%obuild_dir_project%\bin\."
:end_if_release_537
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_538
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Plot.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Plot.exe" "%obuild_dir_project%\bin\."
:end_if_release_538
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_539
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ProfileCreate.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ProfileCreate.exe" "%obuild_dir_project%\bin\."
:end_if_release_539
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_540
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ProfileFill.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ProfileFill.exe" "%obuild_dir_project%\bin\."
:end_if_release_540
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_541
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ProfileFitAndPlot.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ProfileFitAndPlot.exe" "%obuild_dir_project%\bin\."
:end_if_release_541
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_542
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Restore.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Restore.exe" "%obuild_dir_project%\bin\."
:end_if_release_542
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_543
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ScanAndContour.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_ScanAndContour.exe" "%obuild_dir_project%\bin\."
:end_if_release_543
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_544
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_SimpleFit.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_SimpleFit.exe" "%obuild_dir_project%\bin\."
:end_if_release_544
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_545
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Store.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Store.exe" "%obuild_dir_project%\bin\."
:end_if_release_545
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_546
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Tree.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Tree.exe" "%obuild_dir_project%\bin\."
:end_if_release_546
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_547
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Tuple.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_Tuple.exe" "%obuild_dir_project%\bin\."
:end_if_release_547
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_548
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_TupleCreate.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_TupleCreate.exe" "%obuild_dir_project%\bin\."
:end_if_release_548
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_549
IF EXIST "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_createAndFillTupleWithComplexStructure.exe" COPY "%obuild_dir_top%\OnXLab\v1r0\%obuild_dir_bin%\OnXLab_exa_Java_SLAC_createAndFillTupleWithComplexStructure.exe" "%obuild_dir_project%\bin\."
:end_if_release_549
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_550
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ChainedAndFilteredTuplesExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ChainedAndFilteredTuplesExample.exe" "%obuild_dir_project%\bin\."
:end_if_release_550
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_551
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Cloud.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Cloud.exe" "%obuild_dir_project%\bin\."
:end_if_release_551
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_552
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_CloudCreate.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_CloudCreate.exe" "%obuild_dir_project%\bin\."
:end_if_release_552
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_553
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_DataPointSetCreateAndFill.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_DataPointSetCreateAndFill.exe" "%obuild_dir_project%\bin\."
:end_if_release_553
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_554
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_FilterAndEvaluatorExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_FilterAndEvaluatorExample.exe" "%obuild_dir_project%\bin\."
:end_if_release_554
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_555
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Histogram.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Histogram.exe" "%obuild_dir_project%\bin\."
:end_if_release_555
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_556
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_HistogramArithmetic.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_HistogramArithmetic.exe" "%obuild_dir_project%\bin\."
:end_if_release_556
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_557
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_PlotExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_PlotExample.exe" "%obuild_dir_project%\bin\."
:end_if_release_557
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_558
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_PlotWithStyles.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_PlotWithStyles.exe" "%obuild_dir_project%\bin\."
:end_if_release_558
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_559
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ProfileCreate.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ProfileCreate.exe" "%obuild_dir_project%\bin\."
:end_if_release_559
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_560
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ProfileFill.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ProfileFill.exe" "%obuild_dir_project%\bin\."
:end_if_release_560
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_561
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Tree.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Tree.exe" "%obuild_dir_project%\bin\."
:end_if_release_561
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_562
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Tuple.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Tuple.exe" "%obuild_dir_project%\bin\."
:end_if_release_562
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_563
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_TupleCreate.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_TupleCreate.exe" "%obuild_dir_project%\bin\."
:end_if_release_563
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_564
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_createAndFillTupleWithComplexStructure.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_createAndFillTupleWithComplexStructure.exe" "%obuild_dir_project%\bin\."
:end_if_release_564
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_565
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_DataPointSetCreateFromData.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_DataPointSetCreateFromData.exe" "%obuild_dir_project%\bin\."
:end_if_release_565
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_566
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Store.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Store.exe" "%obuild_dir_project%\bin\."
:end_if_release_566
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_567
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Restore.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Restore.exe" "%obuild_dir_project%\bin\."
:end_if_release_567
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_568
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Chi2FitToHistogram.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_Chi2FitToHistogram.exe" "%obuild_dir_project%\bin\."
:end_if_release_568
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_569
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ComplexFit.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ComplexFit.exe" "%obuild_dir_project%\bin\."
:end_if_release_569
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_570
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_CreateAndFitDataPointSet.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_CreateAndFitDataPointSet.exe" "%obuild_dir_project%\bin\."
:end_if_release_570
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_571
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_FitExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_FitExample.exe" "%obuild_dir_project%\bin\."
:end_if_release_571
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_572
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ProfileFitAndPlot.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ProfileFitAndPlot.exe" "%obuild_dir_project%\bin\."
:end_if_release_572
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_573
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ScanAndContour.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_ScanAndContour.exe" "%obuild_dir_project%\bin\."
:end_if_release_573
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_574
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_SimpleFit.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_SimpleFit.exe" "%obuild_dir_project%\bin\."
:end_if_release_574
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_575
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b1.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b1.exe" "%obuild_dir_project%\bin\."
:end_if_release_575
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_576
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b2.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b2.exe" "%obuild_dir_project%\bin\."
:end_if_release_576
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_577
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b3.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b3.exe" "%obuild_dir_project%\bin\."
:end_if_release_577
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_578
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b4.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b4.exe" "%obuild_dir_project%\bin\."
:end_if_release_578
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_579
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b5.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b5.exe" "%obuild_dir_project%\bin\."
:end_if_release_579
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_580
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b6.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b6.exe" "%obuild_dir_project%\bin\."
:end_if_release_580
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_581
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b7.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b7.exe" "%obuild_dir_project%\bin\."
:end_if_release_581
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_582
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b8.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b8.exe" "%obuild_dir_project%\bin\."
:end_if_release_582
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_583
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b11.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_anaphe_b11.exe" "%obuild_dir_project%\bin\."
:end_if_release_583
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_584
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ChainedAndFilteredTuplesExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ChainedAndFilteredTuplesExample.exe" "%obuild_dir_project%\bin\."
:end_if_release_584
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_585
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Cloud.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Cloud.exe" "%obuild_dir_project%\bin\."
:end_if_release_585
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_586
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_CloudCreate.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_CloudCreate.exe" "%obuild_dir_project%\bin\."
:end_if_release_586
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_587
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_DataPointSetCreateAndFill.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_DataPointSetCreateAndFill.exe" "%obuild_dir_project%\bin\."
:end_if_release_587
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_588
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_FilterAndEvaluatorExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_FilterAndEvaluatorExample.exe" "%obuild_dir_project%\bin\."
:end_if_release_588
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_589
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Histogram.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Histogram.exe" "%obuild_dir_project%\bin\."
:end_if_release_589
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_590
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_HistogramArithmetic.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_HistogramArithmetic.exe" "%obuild_dir_project%\bin\."
:end_if_release_590
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_591
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_PlotExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_PlotExample.exe" "%obuild_dir_project%\bin\."
:end_if_release_591
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_592
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_PlotWithStyles.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_PlotWithStyles.exe" "%obuild_dir_project%\bin\."
:end_if_release_592
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_593
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ProfileCreate.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ProfileCreate.exe" "%obuild_dir_project%\bin\."
:end_if_release_593
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_594
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ProfileFill.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ProfileFill.exe" "%obuild_dir_project%\bin\."
:end_if_release_594
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_595
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Tree.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Tree.exe" "%obuild_dir_project%\bin\."
:end_if_release_595
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_596
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Tuple.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Tuple.exe" "%obuild_dir_project%\bin\."
:end_if_release_596
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_597
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_TupleCreate.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_TupleCreate.exe" "%obuild_dir_project%\bin\."
:end_if_release_597
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_598
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_createAndFillTupleWithComplexStructure.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_createAndFillTupleWithComplexStructure.exe" "%obuild_dir_project%\bin\."
:end_if_release_598
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_599
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_DataPointSetCreateFromData.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_DataPointSetCreateFromData.exe" "%obuild_dir_project%\bin\."
:end_if_release_599
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_600
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Store.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Store.exe" "%obuild_dir_project%\bin\."
:end_if_release_600
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_601
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Restore.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Restore.exe" "%obuild_dir_project%\bin\."
:end_if_release_601
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_602
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Chi2FitToHistogram.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_Chi2FitToHistogram.exe" "%obuild_dir_project%\bin\."
:end_if_release_602
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_603
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ComplexFit.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ComplexFit.exe" "%obuild_dir_project%\bin\."
:end_if_release_603
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_604
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_CreateAndFitDataPointSet.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_CreateAndFitDataPointSet.exe" "%obuild_dir_project%\bin\."
:end_if_release_604
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_605
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_FitExample.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_FitExample.exe" "%obuild_dir_project%\bin\."
:end_if_release_605
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_606
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ProfileFitAndPlot.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ProfileFitAndPlot.exe" "%obuild_dir_project%\bin\."
:end_if_release_606
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_607
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ScanAndContour.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_ScanAndContour.exe" "%obuild_dir_project%\bin\."
:end_if_release_607
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_608
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_SimpleFit.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_SimpleFit.exe" "%obuild_dir_project%\bin\."
:end_if_release_608
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_609
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b1.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b1.exe" "%obuild_dir_project%\bin\."
:end_if_release_609
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_610
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b2.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b2.exe" "%obuild_dir_project%\bin\."
:end_if_release_610
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_611
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b3.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b3.exe" "%obuild_dir_project%\bin\."
:end_if_release_611
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_612
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b4.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b4.exe" "%obuild_dir_project%\bin\."
:end_if_release_612
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_613
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b5.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b5.exe" "%obuild_dir_project%\bin\."
:end_if_release_613
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_614
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b6.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b6.exe" "%obuild_dir_project%\bin\."
:end_if_release_614
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_615
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b7.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b7.exe" "%obuild_dir_project%\bin\."
:end_if_release_615
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_616
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b8.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b8.exe" "%obuild_dir_project%\bin\."
:end_if_release_616
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_617
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b11.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_onx_anaphe_b11.exe" "%obuild_dir_project%\bin\."
:end_if_release_617
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_618
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_DynamicLoad.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_DynamicLoad.exe" "%obuild_dir_project%\bin\."
:end_if_release_618
IF NOT EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin% not found.  && GOTO end_if_release_619
IF EXIST "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_jec.exe" COPY "%obuild_dir_top%\UseAIDA\v1r0p1\%obuild_dir_bin%\AIDA_example_jec.exe" "%obuild_dir_project%\bin\."
:end_if_release_619
IF NOT EXIST "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin% not found.  && GOTO end_if_release_620
IF EXIST "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\OpenPAW_opaw.exe" COPY "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\OpenPAW_opaw.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\opaw.exe" COPY "%obuild_dir_top%\OpenPAW\v3r0\%obuild_dir_bin%\opaw.exe" "%obuild_dir_project%\bin\."
:end_if_release_620
IF NOT EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_621
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_g4lab_config.exe" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\G4Lab_g4lab_config.exe" "%obuild_dir_project%\bin\."
IF EXIST "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\g4lab-config.exe" COPY "%obuild_dir_top%\G4Lab\v8r0p0\%obuild_dir_bin%\g4lab-config.exe" "%obuild_dir_project%\bin\."
:end_if_release_621
IF NOT EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin% not found.  && GOTO end_if_release_622
IF EXIST "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4Simple_session.exe" COPY "%obuild_dir_top%\G4Simple\v2r0p0\%obuild_dir_bin%\G4Simple_session.exe" "%obuild_dir_project%\bin\."
:end_if_release_622
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_623
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N02.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N02.exe" "%obuild_dir_project%\bin\."
:end_if_release_623
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_624
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N03.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N03.exe" "%obuild_dir_project%\bin\."
:end_if_release_624
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_625
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N04.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N04.exe" "%obuild_dir_project%\bin\."
:end_if_release_625
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_626
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N05.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N05.exe" "%obuild_dir_project%\bin\."
:end_if_release_626
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_627
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N06.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N06.exe" "%obuild_dir_project%\bin\."
:end_if_release_627
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_628
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N07.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_N07.exe" "%obuild_dir_project%\bin\."
:end_if_release_628
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_629
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_AnaEx01.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_AnaEx01.exe" "%obuild_dir_project%\bin\."
:end_if_release_629
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_630
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_A01.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_A01.exe" "%obuild_dir_project%\bin\."
:end_if_release_630
IF NOT EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_631
IF EXIST "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_gammaray_telescope.exe" COPY "%obuild_dir_top%\G4Examples\v1r0\%obuild_dir_bin%\G4Examples_gammaray_telescope.exe" "%obuild_dir_project%\bin\."
:end_if_release_631
IF NOT EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\snovis\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_632
IF EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\prog_snova.exe" COPY "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\prog_snova.exe" "%obuild_dir_project%\bin\."
:end_if_release_632
IF NOT EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%"  ECHO WARNNING : Directory %obuild_dir_top%\snovis\v1r0\%obuild_dir_bin% not found.  && GOTO end_if_release_633
IF EXIST "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snovis_session.exe" COPY "%obuild_dir_top%\snovis\v1r0\%obuild_dir_bin%\snovis_session.exe" "%obuild_dir_project%\bin\."
:end_if_release_633

FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_634
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\setup.csh"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\setup.csh not found.  && GOTO end_if_release_635
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\setup.csh" "%obuild_dir_project%\."
:end_if_release_635
:end_if_platform_634
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_636
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\setup.sh"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\setup.sh not found.  && GOTO end_if_release_637
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\setup.sh" "%obuild_dir_project%\."
:end_if_release_637
:end_if_platform_636
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_638
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\aida-setup.csh"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\aida-setup.csh not found.  && GOTO end_if_release_639
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\aida-setup.csh" "%obuild_dir_project%\."
:end_if_release_639
:end_if_platform_638
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_640
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\aida-setup.sh"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\aida-setup.sh not found.  && GOTO end_if_release_641
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\aida-setup.sh" "%obuild_dir_project%\."
:end_if_release_641
:end_if_platform_640
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_642
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\install"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\install not found.  && GOTO end_if_release_643
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\install" "%obuild_dir_project%\."
:end_if_release_643
:end_if_platform_642
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_644
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\README"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\README not found.  && GOTO end_if_release_645
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\README" "%obuild_dir_project%\."
:end_if_release_645
:end_if_platform_644
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_646
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\aida-build-example"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\aida-build-example not found.  && GOTO end_if_release_647
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\aida-build-example" "%obuild_dir_project%\tools\."
:end_if_release_647
:end_if_platform_646
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% UNIX`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_648
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\aida-run-all-examples"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\aida-run-all-examples not found.  && GOTO end_if_release_649
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\UNIX\aida-run-all-examples" "%obuild_dir_project%\tools\."
:end_if_release_649
:end_if_platform_648
SET obuild_platform_result=
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\License"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\License not found.  && GOTO end_if_release_651
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\License" "%obuild_dir_project%\."
:end_if_release_651
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_652
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\Windows_NT\aida-setup.bat"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\Windows_NT\aida-setup.bat not found.  && GOTO end_if_release_653
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\Windows_NT\aida-setup.bat" "%obuild_dir_project%\."
:end_if_release_653
:end_if_platform_652
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_654
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\Windows_NT\README"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\Windows_NT\README not found.  && GOTO end_if_release_655
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\Windows_NT\README" "%obuild_dir_project%\."
:end_if_release_655
:end_if_platform_654
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_656
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\Windows_NT\aida-build-example.bat"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\Windows_NT\aida-build-example.bat not found.  && GOTO end_if_release_657
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\Windows_NT\aida-build-example.bat" "%obuild_dir_project%\tools\."
:end_if_release_657
:end_if_platform_656
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Windows_NT`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_658
IF NOT EXIST "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\Windows_NT\aida-run-all-examples.bat"  ECHO WARNNING : Directory %obuild_dir_top%\osc-batch\v16r0p0\obuild\release\Windows_NT\aida-run-all-examples.bat not found.  && GOTO end_if_release_659
COPY "%obuild_dir_top%\osc-batch\v16r0p0\obuild\release\Windows_NT\aida-run-all-examples.bat" "%obuild_dir_project%\tools\."
:end_if_release_659
:end_if_platform_658
SET obuild_platform_result=
IF NOT EXIST "%obuild_dir_top%\AIDA\v3r2p1\src\cpp\AIDA"  ECHO WARNNING : Directory %obuild_dir_top%\AIDA\v3r2p1\src\cpp\AIDA not found.  && GOTO end_if_release_661
IF NOT EXIST "%obuild_dir_project%\Resources\AIDA\src\cpp\.\AIDA" MKDIR "%obuild_dir_project%\Resources\AIDA\src\cpp\.\AIDA"
XCOPY /E /Q "%obuild_dir_top%\AIDA\v3r2p1\src\cpp\AIDA" "%obuild_dir_project%\Resources\AIDA\src\cpp\.\AIDA"
:end_if_release_661
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_662
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\Darwin_obuild\OnXLab_onx.app"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\Darwin_obuild\OnXLab_onx.app not found.  && GOTO end_if_release_663
IF NOT EXIST "%obuild_dir_project%\.\OnXLab_onx.app" MKDIR "%obuild_dir_project%\.\OnXLab_onx.app"
XCOPY /E /Q "%obuild_dir_top%\OnXLab\v1r0\Darwin_obuild\OnXLab_onx.app" "%obuild_dir_project%\.\OnXLab_onx.app"
:end_if_release_663
:end_if_platform_662
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_664
IF NOT EXIST "%obuild_dir_top%\OnXLab\v1r0\Darwin_obuild\OnXLab_oqt.app"  ECHO WARNNING : Directory %obuild_dir_top%\OnXLab\v1r0\Darwin_obuild\OnXLab_oqt.app not found.  && GOTO end_if_release_665
IF NOT EXIST "%obuild_dir_project%\.\OnXLab_oqt.app" MKDIR "%obuild_dir_project%\.\OnXLab_oqt.app"
XCOPY /E /Q "%obuild_dir_top%\OnXLab\v1r0\Darwin_obuild\OnXLab_oqt.app" "%obuild_dir_project%\.\OnXLab_oqt.app"
:end_if_release_665
:end_if_platform_664
SET obuild_platform_result=
FOR /F "usebackq delims=;" %%d IN (`cd`) DO SET obuild_pwd_osc-snovis_1=%%d
cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF NOT EXIST .\obuild_platform.exe  ECHO Program obuild_platform.exe not found.  && GOTO obuild_return
FOR /F "usebackq" %%j IN (`.\obuild_platform.exe  %obuild_platform% Darwin`) DO SET obuild_platform_result=%%j
cd "%obuild_pwd_osc-snovis_1%"
SET obuild_pwd_osc-snovis_1=
IF NOT %obuild_platform_result% == yes GOTO end_if_platform_666
IF NOT EXIST "%obuild_dir_top%\OpenPAW\v3r0\Darwin_obuild\OpenPAW_opaw.app"  ECHO WARNNING : Directory %obuild_dir_top%\OpenPAW\v3r0\Darwin_obuild\OpenPAW_opaw.app not found.  && GOTO end_if_release_667
IF NOT EXIST "%obuild_dir_project%\.\OpenPAW_opaw.app" MKDIR "%obuild_dir_project%\.\OpenPAW_opaw.app"
XCOPY /E /Q "%obuild_dir_top%\OpenPAW\v3r0\Darwin_obuild\OpenPAW_opaw.app" "%obuild_dir_project%\.\OpenPAW_opaw.app"
:end_if_release_667
:end_if_platform_666
SET obuild_platform_result=

cd "%obuild_osc-snovis_path%\%obuild_dir_bin%"
IF EXIST obuild_platform.exe DEL obuild_platform.exe
cd "%obuild_pwd_osc-snovis_0%"
SET obuild_pwd_osc-snovis_0=
:obuild_return
ENDLOCAL
@ECHO ON
